View Issue Details

IDProjectCategoryView StatusLast Update
0000075Rocky-Linux-8Generalpublic2022-04-22 06:17
ReporterRich Ercolani Assigned ToRelease Engineering  
PrioritynormalSeveritymajorReproducibilityalways
Status assignedResolutionopen 
Summary0000075: virtio_scsi and XFS get quite sad in my Virtualbox VM under load
Descriptionjournalctl -k from a relevant run

As an experiment, I was trying the OpenZFS ZFS Test Suite, which involves creating a number of large sparse files in /var/, and creating and destroying zpools on them.

Every time I've tried this, very quickly the system has gotten upset in a way that an identically-configured VM on Centos 8 does not (see attached log), until ultimately all access to the rootfs responds EIO.
TagsNo tags attached.

Activities

Louis Abel

Louis Abel

2021-06-12 09:35

administrator   ~0000074

Hello.

According to some of the messages, they are leading to believe that either A) there is a kernel or module bug or more likely B) the backend storage device is having issues (whether disk is failing, cabling, etc). This is based on the following logs (ignoring the call obvious traces):

Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in xfs_da_read_buf+0xcf/0x120 [xfs] at daddr 0x29b0a48 len 8 error 5
...
Jun 12 01:00:17 rocky8 kernel: virtio_scsi virtio1: request:id 549 is not a head!
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#958 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#958 CDB: Write(10) 2a 00 01 76 38 d0 00 00 18 00
Jun 12 01:00:17 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 24525008 op 0x1:(WRITE) flags 0x800 phys_seg 3 prio class 0
...
Jun 12 01:18:36 rocky8 kernel: dm-0: writeback error on inode 52098861, offset 2265088, sector 45857848
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#903 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#903 CDB: Write(10) 2a 00 03 42 4c d8 00 00 08 00
Jun 12 01:18:36 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 54676696 op 0x1:(WRITE) flags 0x100000 phys_seg 1 prio class 0
...
Jun 12 01:20:04 rocky8 kernel: Read-error on swap-device (253:1:93232)
Jun 12 01:27:54 rocky8 kernel: sd 0:0:0:0: [sda] tag#911 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:27:54 rocky8 kernel: sd 0:0:0:0: [sda] tag#911 CDB: Read(10) 28 00 00 20 1b a0 00 00 08 00
Jun 12 01:27:54 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 2104224 op 0x0:(READ) flags 0x0 phys_seg 1 prio class 0
Jun 12 01:27:54 rocky8 kernel: Read-error on swap-device (253:1:2976)

Also ZFS clearly segfaulted at the beginning. This could be related to the above or it could be an isolated case.

Jun 12 00:17:13 rocky8 kernel: ZFS: Loaded module v2.1.99-302_gffdf019cb (DEBUG mode), ZFS pool version 5000, ZFS filesystem version 5
Jun 12 00:17:17 rocky8 kernel: loop: module loaded
Jun 12 00:24:48 rocky8 kernel: lt-btree_test[48540]: segfault at 0 ip 00007f47eebb0aa3 sp 00007ffc6bf95990 error 4 in libzpool.so.5.0.0[7f47eeb2e000+38f000]
Jun 12 00:24:48 rocky8 kernel: Code: 57 41 56 49 89 f6 41 55 41 54 49 89 d4 53 48 89 fb 48 83 ec 58 48 8b 47 28 0f 29 45 90 48 c7 45 a0 00 00 00 00 48 85 c0 74 61 <48> 39 02 74 5c e8 33 f5 ff ff 4c 8d 65 90 4c 89 f6 48 89 df 4c 89

Please setup a similar CentOS 8 system under the following conditions:
  * kernel 4.18.0-305.el8.x86_64 (do *not* update to 3.1 for now)
  * Same system specs
  * Same KVM settings
  * Same ZFS module and version
  * Using the same storage backend as your rocky VM

Run your tests on this system and provide the logs from journalctl -k. Also attach the XML configuration of both machines to this bug report.

Setting to NEEDINFO for now.
Rich Ercolani

Rich Ercolani

2021-06-12 09:44

reporter   ~0000075

This is Virtualbox, not KVM, and neither the host nor other guests have reported any similar issues.

I'll try setting up the Centos VM as described and get back to you, but this also happened on 4.18.0-240.22.1.el8.x86_64.

(The backend being used, as you might infer from some of the log messages, is virtio-scsi.)

(The ZFS test segfault is currently expected.)
Rich Ercolani

Rich Ercolani

2021-06-12 14:01

reporter   ~0000076

It took 2 runs on Centos 8 with 4.18.0-305.el8.x86_64, versus reproducing every time I tried on Rocky, but it did the same thing.
Louis Abel

Louis Abel

2021-06-12 21:51

administrator   ~0000077

I cannot reproduce your issue. I've ran the ZFS tests twice on a virtualbox system with virtio_scsi. I have attached a dmesg log from my own system. I will leave this ticket as NEEDINFO.
Rich Ercolani

Rich Ercolani

2021-06-13 15:03

reporter   ~0000078

1) The host VirtualBox system is Windows. Should that make a difference? No, but I'm mentioning it for completeness.

2) You used 0.8.6, while I was using git master. The number of commits between those two is...high. I can try and see if my case reproduces with 0.8.6 or 2.0.4 (which is in the zfs-testing repo in the same zfs repo file, where I assume you got your package), but I had something else I wanted to try first.

3) Most importantly, I too could not reproduce it...with one core given to the VM. With two cores, however, fire ensued.
Rich Ercolani

Rich Ercolani

2021-07-25 11:01

reporter   ~0000079

Incidental note, still happens on 4.18.0-305.10.2.el8_4.x86_64
Louis Abel

Louis Abel

2022-04-22 06:17

administrator   ~0000080

reuploading attachments
test.dmesg.log (135,439 bytes)   
-- Logs begin at Sat 2021-06-12 06:10:33 EDT, end at Sat 2021-06-12 17:37:09 EDT. --
Jun 12 06:10:33 localhost.localdomain kernel: Linux version 4.18.0-305.el8.x86_64 (mockbuild@ord1-prod-x86build004.svc.aws.rockylinux.org) (gcc version 8.4.1 20200928 (Red Hat 8.4.1-1) (GCC)) #1 SMP Thu May 27 16:46:28 UTC 2021
Jun 12 06:10:33 localhost.localdomain kernel: Command line: BOOT_IMAGE=(hd0,gpt2)/vmlinuz-4.18.0-305.el8.x86_64 root=/dev/mapper/rl-root ro crashkernel=auto resume=/dev/mapper/rl-swap rd.lvm.lv=rl/root rd.lvm.lv=rl/swap rhgb quiet
Jun 12 06:10:33 localhost.localdomain kernel: x86/fpu: x87 FPU will use FXSAVE
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-provided physical RAM map:
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x0000000000100000-0x00000000dde38fff] usable
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000dde39000-0x00000000dde39fff] ACPI data
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000dde3a000-0x00000000dde90fff] usable
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000dde91000-0x00000000ddf1afff] reserved
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000ddf1b000-0x00000000def9afff] usable
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000def9b000-0x00000000deff2fff] reserved
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000deff3000-0x00000000deffafff] ACPI data
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000deffb000-0x00000000deffefff] ACPI NVS
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000defff000-0x00000000df46afff] usable
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000df46b000-0x00000000dffeffff] reserved
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
Jun 12 06:10:33 localhost.localdomain kernel: BIOS-e820: [mem 0x0000000100000000-0x000000011fffffff] usable
Jun 12 06:10:33 localhost.localdomain kernel: NX (Execute Disable) protection: active
Jun 12 06:10:33 localhost.localdomain kernel: efi: EFI v2.70 by EDK II
Jun 12 06:10:33 localhost.localdomain kernel: efi:  ACPI=0xdeffa000  ACPI 2.0=0xdeffa014  SMBIOS=0xdeffd000  MOKvar=0xdefe9000 
Jun 12 06:10:33 localhost.localdomain kernel: secureboot: Secure boot disabled
Jun 12 06:10:33 localhost.localdomain kernel: SMBIOS 2.5 present.
Jun 12 06:10:33 localhost.localdomain kernel: DMI: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
Jun 12 06:10:33 localhost.localdomain kernel: Hypervisor detected: KVM
Jun 12 06:10:33 localhost.localdomain kernel: kvm-clock: Using msrs 4b564d01 and 4b564d00
Jun 12 06:10:33 localhost.localdomain kernel: kvm-clock: cpu 0, msr 8a801001, primary cpu clock
Jun 12 06:10:33 localhost.localdomain kernel: kvm-clock: using sched offset of 927433020626 cycles
Jun 12 06:10:33 localhost.localdomain kernel: clocksource: kvm-clock: mask: 0xffffffffffffffff max_cycles: 0x1cd42e4dffb, max_idle_ns: 881590591483 ns
Jun 12 06:10:33 localhost.localdomain kernel: tsc: Detected 3695.998 MHz processor
Jun 12 06:10:33 localhost.localdomain kernel: e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
Jun 12 06:10:33 localhost.localdomain kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
Jun 12 06:10:33 localhost.localdomain kernel: last_pfn = 0x120000 max_arch_pfn = 0x400000000
Jun 12 06:10:33 localhost.localdomain kernel: MTRR default type: uncachable
Jun 12 06:10:33 localhost.localdomain kernel: MTRR fixed ranges enabled:
Jun 12 06:10:33 localhost.localdomain kernel:   00000-9FFFF write-back
Jun 12 06:10:33 localhost.localdomain kernel:   A0000-FFFFF uncachable
Jun 12 06:10:33 localhost.localdomain kernel: MTRR variable ranges enabled:
Jun 12 06:10:33 localhost.localdomain kernel:   0 base 0000000000 mask 7F00000000 write-back
Jun 12 06:10:33 localhost.localdomain kernel:   1 base 00DFFF0000 mask 7FFFFF0000 uncachable
Jun 12 06:10:33 localhost.localdomain kernel:   2 base 00E0000000 mask 7FE0000000 uncachable
Jun 12 06:10:33 localhost.localdomain kernel:   3 base 0100000000 mask 7FE0000000 write-back
Jun 12 06:10:33 localhost.localdomain kernel:   4 disabled
Jun 12 06:10:33 localhost.localdomain kernel:   5 disabled
Jun 12 06:10:33 localhost.localdomain kernel:   6 disabled
Jun 12 06:10:33 localhost.localdomain kernel:   7 disabled
Jun 12 06:10:33 localhost.localdomain kernel: x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
Jun 12 06:10:33 localhost.localdomain kernel: total RAM covered: 4095M
Jun 12 06:10:33 localhost.localdomain kernel: Found optimal setting for mtrr clean up
Jun 12 06:10:33 localhost.localdomain kernel:  gran_size: 64K         chunk_size: 1G         num_reg: 4          lose cover RAM: 0G
Jun 12 06:10:33 localhost.localdomain kernel: e820: update [mem 0xdfff0000-0xffffffff] usable ==> reserved
Jun 12 06:10:33 localhost.localdomain kernel: last_pfn = 0xdf46b max_arch_pfn = 0x400000000
Jun 12 06:10:33 localhost.localdomain kernel: kexec: Reserving the low 1M of memory for crashkernel
Jun 12 06:10:33 localhost.localdomain kernel: BRK [0x8aa01000, 0x8aa01fff] PGTABLE
Jun 12 06:10:33 localhost.localdomain kernel: BRK [0x8aa02000, 0x8aa02fff] PGTABLE
Jun 12 06:10:33 localhost.localdomain kernel: BRK [0x8aa03000, 0x8aa03fff] PGTABLE
Jun 12 06:10:33 localhost.localdomain kernel: BRK [0x8aa04000, 0x8aa04fff] PGTABLE
Jun 12 06:10:33 localhost.localdomain kernel: BRK [0x8aa05000, 0x8aa05fff] PGTABLE
Jun 12 06:10:33 localhost.localdomain kernel: BRK [0x8aa06000, 0x8aa06fff] PGTABLE
Jun 12 06:10:33 localhost.localdomain kernel: BRK [0x8aa07000, 0x8aa07fff] PGTABLE
Jun 12 06:10:33 localhost.localdomain kernel: RAMDISK: [mem 0x3a952000-0x3c87bfff]
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Early table checksum verification disabled
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: RSDP 0x00000000DEFFA014 000024 (v02 VBOX  )
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: XSDT 0x00000000DEFF90E8 000044 (v01 VBOX   VBOXFACP 00000001      01000013)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: FACP 0x00000000DEFF7000 0000F4 (v04 VBOX   VBOXFACP 00000001 ASL  00000061)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: DSDT 0x00000000DEFF4000 002325 (v02 VBOX   VBOXBIOS 00000002 INTL 20100528)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: FACS 0x00000000DEFFE000 000040
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: APIC 0x00000000DEFF8000 000054 (v02 VBOX   VBOXAPIC 00000001 ASL  00000061)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: SSDT 0x00000000DEFF3000 0001CC (v01 VBOX   VBOXCPUT 00000002 INTL 20100528)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: BGRT 0x00000000DDE39000 000038 (v01 INTEL  EDK2     00000002      01000013)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Local APIC address 0xfee00000
Jun 12 06:10:33 localhost.localdomain kernel: No NUMA configuration found
Jun 12 06:10:33 localhost.localdomain kernel: Faking a node at [mem 0x0000000000000000-0x000000011fffffff]
Jun 12 06:10:33 localhost.localdomain kernel: NODE_DATA(0) allocated [mem 0x11ffd2000-0x11fffbfff]
Jun 12 06:10:33 localhost.localdomain kernel: Using crashkernel=auto, the size chosen is a best effort estimation.
Jun 12 06:10:33 localhost.localdomain kernel: Reserving 192MB of memory at 3312MB for crashkernel (System RAM: 4083MB)
Jun 12 06:10:33 localhost.localdomain kernel: Zone ranges:
Jun 12 06:10:33 localhost.localdomain kernel:   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
Jun 12 06:10:33 localhost.localdomain kernel:   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
Jun 12 06:10:33 localhost.localdomain kernel:   Normal   [mem 0x0000000100000000-0x000000011fffffff]
Jun 12 06:10:33 localhost.localdomain kernel:   Device   empty
Jun 12 06:10:33 localhost.localdomain kernel: Movable zone start for each node
Jun 12 06:10:33 localhost.localdomain kernel: Early memory node ranges
Jun 12 06:10:33 localhost.localdomain kernel:   node   0: [mem 0x0000000000001000-0x000000000009ffff]
Jun 12 06:10:33 localhost.localdomain kernel:   node   0: [mem 0x0000000000100000-0x00000000dde38fff]
Jun 12 06:10:33 localhost.localdomain kernel:   node   0: [mem 0x00000000dde3a000-0x00000000dde90fff]
Jun 12 06:10:33 localhost.localdomain kernel:   node   0: [mem 0x00000000ddf1b000-0x00000000def9afff]
Jun 12 06:10:33 localhost.localdomain kernel:   node   0: [mem 0x00000000defff000-0x00000000df46afff]
Jun 12 06:10:33 localhost.localdomain kernel:   node   0: [mem 0x0000000100000000-0x000000011fffffff]
Jun 12 06:10:33 localhost.localdomain kernel: Zeroed struct page in unavailable ranges: 3301 pages
Jun 12 06:10:33 localhost.localdomain kernel: Initmem setup node 0 [mem 0x0000000000001000-0x000000011fffffff]
Jun 12 06:10:33 localhost.localdomain kernel: On node 0 totalpages: 1045275
Jun 12 06:10:33 localhost.localdomain kernel:   DMA zone: 64 pages used for memmap
Jun 12 06:10:33 localhost.localdomain kernel:   DMA zone: 159 pages reserved
Jun 12 06:10:33 localhost.localdomain kernel:   DMA zone: 3999 pages, LIFO batch:0
Jun 12 06:10:33 localhost.localdomain kernel:   DMA32 zone: 14222 pages used for memmap
Jun 12 06:10:33 localhost.localdomain kernel:   DMA32 zone: 910204 pages, LIFO batch:63
Jun 12 06:10:33 localhost.localdomain kernel:   Normal zone: 2048 pages used for memmap
Jun 12 06:10:33 localhost.localdomain kernel:   Normal zone: 131072 pages, LIFO batch:31
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: PM-Timer IO Port: 0x4008
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Local APIC address 0xfee00000
Jun 12 06:10:33 localhost.localdomain kernel: IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: IRQ0 used by override.
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: IRQ9 used by override.
Jun 12 06:10:33 localhost.localdomain kernel: Using ACPI (MADT) for SMP configuration information
Jun 12 06:10:33 localhost.localdomain kernel: e820: update [mem 0xddf64000-0xddf7efff] usable ==> reserved
Jun 12 06:10:33 localhost.localdomain kernel: smpboot: Allowing 1 CPUs, 0 hotplug CPUs
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0xdde39000-0xdde39fff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0xdde91000-0xddf1afff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0xddf64000-0xddf7efff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0xdef9b000-0xdeff2fff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0xdeff3000-0xdeffafff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0xdeffb000-0xdeffefff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0xdf46b000-0xdffeffff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0xdfff0000-0xffbfffff]
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
Jun 12 06:10:33 localhost.localdomain kernel: [mem 0xdfff0000-0xffbfffff] available for PCI devices
Jun 12 06:10:33 localhost.localdomain kernel: Booting paravirtualized kernel on KVM
Jun 12 06:10:33 localhost.localdomain kernel: clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
Jun 12 06:10:33 localhost.localdomain kernel: setup_percpu: NR_CPUS:8192 nr_cpumask_bits:1 nr_cpu_ids:1 nr_node_ids:1
Jun 12 06:10:33 localhost.localdomain kernel: percpu: Embedded 54 pages/cpu s184320 r8192 d28672 u2097152
Jun 12 06:10:33 localhost.localdomain kernel: pcpu-alloc: s184320 r8192 d28672 u2097152 alloc=1*2097152
Jun 12 06:10:33 localhost.localdomain kernel: pcpu-alloc: [0] 0 
Jun 12 06:10:33 localhost.localdomain kernel: kvm-guest: PV spinlocks disabled, single CPU
Jun 12 06:10:33 localhost.localdomain kernel: Built 1 zonelists, mobility grouping on.  Total pages: 1028782
Jun 12 06:10:33 localhost.localdomain kernel: Policy zone: Normal
Jun 12 06:10:33 localhost.localdomain kernel: Kernel command line: BOOT_IMAGE=(hd0,gpt2)/vmlinuz-4.18.0-305.el8.x86_64 root=/dev/mapper/rl-root ro crashkernel=auto resume=/dev/mapper/rl-swap rd.lvm.lv=rl/root rd.lvm.lv=rl/swap rhgb quiet
Jun 12 06:10:33 localhost.localdomain kernel: Specific versions of hardware are certified with Red Hat Enterprise Linux 8. Please see the list of hardware certified with Red Hat Enterprise Linux 8 at https://catalog.redhat.com.
Jun 12 06:10:33 localhost.localdomain kernel: Memory: 3426700K/4181100K available (12293K kernel code, 2225K rwdata, 7708K rodata, 2480K init, 14048K bss, 427576K reserved, 0K cma-reserved)
Jun 12 06:10:33 localhost.localdomain kernel: random: get_random_u64 called from cache_random_seq_create+0x7c/0x140 with crng_init=0
Jun 12 06:10:33 localhost.localdomain kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
Jun 12 06:10:33 localhost.localdomain kernel: Kernel/User page tables isolation: enabled
Jun 12 06:10:33 localhost.localdomain kernel: ftrace: allocating 38570 entries in 151 pages
Jun 12 06:10:33 localhost.localdomain kernel: ftrace: allocated 151 pages with 5 groups
Jun 12 06:10:33 localhost.localdomain kernel: rcu: Hierarchical RCU implementation.
Jun 12 06:10:33 localhost.localdomain kernel: rcu:         RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=1.
Jun 12 06:10:33 localhost.localdomain kernel: rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
Jun 12 06:10:33 localhost.localdomain kernel: rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=1
Jun 12 06:10:33 localhost.localdomain kernel: NR_IRQS: 524544, nr_irqs: 256, preallocated irqs: 16
Jun 12 06:10:33 localhost.localdomain kernel: Console: colour dummy device 80x25
Jun 12 06:10:33 localhost.localdomain kernel: printk: console [tty0] enabled
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Core revision 20200925
Jun 12 06:10:33 localhost.localdomain kernel: APIC: Switch to symmetric I/O mode setup
Jun 12 06:10:33 localhost.localdomain kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Jun 12 06:10:33 localhost.localdomain kernel: clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x6a8d2284b57, max_idle_ns: 881590451434 ns
Jun 12 06:10:33 localhost.localdomain kernel: Calibrating delay loop (skipped) preset value.. 7391.99 BogoMIPS (lpj=3695998)
Jun 12 06:10:33 localhost.localdomain kernel: pid_max: default: 32768 minimum: 301
Jun 12 06:10:33 localhost.localdomain kernel: Security Framework initialized
Jun 12 06:10:33 localhost.localdomain kernel: Yama: becoming mindful.
Jun 12 06:10:33 localhost.localdomain kernel: SELinux:  Initializing.
Jun 12 06:10:33 localhost.localdomain kernel: Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
Jun 12 06:10:33 localhost.localdomain kernel: Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
Jun 12 06:10:33 localhost.localdomain kernel: FEATURE SPEC_CTRL Not Present
Jun 12 06:10:33 localhost.localdomain kernel: FEATURE IBPB_SUPPORT Not Present
Jun 12 06:10:33 localhost.localdomain kernel: Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
Jun 12 06:10:33 localhost.localdomain kernel: Spectre V2 : Mitigation: Full generic retpoline
Jun 12 06:10:33 localhost.localdomain kernel: Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
Jun 12 06:10:33 localhost.localdomain kernel: Speculative Store Bypass: Vulnerable
Jun 12 06:10:33 localhost.localdomain kernel: MDS: Mitigation: Clear CPU buffers
Jun 12 06:10:33 localhost.localdomain kernel: Freeing SMP alternatives memory: 32K
Jun 12 06:10:33 localhost.localdomain kernel: APIC calibration not consistent with PM-Timer: 215ms instead of 100ms
Jun 12 06:10:33 localhost.localdomain kernel: APIC delta adjusted to PM-Timer: 6254738 (13498028)
Jun 12 06:10:33 localhost.localdomain kernel: smpboot: CPU0: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz (family: 0x6, model: 0x9e, stepping: 0xa)
Jun 12 06:10:33 localhost.localdomain kernel: Performance Events: unsupported p6 CPU model 158 no PMU driver, software events only.
Jun 12 06:10:33 localhost.localdomain kernel: rcu: Hierarchical SRCU implementation.
Jun 12 06:10:33 localhost.localdomain kernel: NMI watchdog: Perf NMI watchdog permanently disabled
Jun 12 06:10:33 localhost.localdomain kernel: smp: Bringing up secondary CPUs ...
Jun 12 06:10:33 localhost.localdomain kernel: smp: Brought up 1 node, 1 CPU
Jun 12 06:10:33 localhost.localdomain kernel: smpboot: Max logical packages: 1
Jun 12 06:10:33 localhost.localdomain kernel: smpboot: Total of 1 processors activated (7391.99 BogoMIPS)
Jun 12 06:10:33 localhost.localdomain kernel: node 0 deferred pages initialised in 23ms
Jun 12 06:10:33 localhost.localdomain kernel: devtmpfs: initialized
Jun 12 06:10:33 localhost.localdomain kernel: x86/mm: Memory block size: 128MB
Jun 12 06:10:33 localhost.localdomain kernel: PM: Registering ACPI NVS region [mem 0xdeffb000-0xdeffefff] (16384 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
Jun 12 06:10:33 localhost.localdomain kernel: futex hash table entries: 256 (order: 2, 16384 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: pinctrl core: initialized pinctrl subsystem
Jun 12 06:10:33 localhost.localdomain kernel: NET: Registered protocol family 16
Jun 12 06:10:33 localhost.localdomain kernel: DMA: preallocated 512 KiB GFP_KERNEL pool for atomic allocations
Jun 12 06:10:33 localhost.localdomain kernel: DMA: preallocated 512 KiB GFP_KERNEL|GFP_DMA pool for atomic allocations
Jun 12 06:10:33 localhost.localdomain kernel: DMA: preallocated 512 KiB GFP_KERNEL|GFP_DMA32 pool for atomic allocations
Jun 12 06:10:33 localhost.localdomain kernel: audit: initializing netlink subsys (disabled)
Jun 12 06:10:33 localhost.localdomain kernel: cpuidle: using governor menu
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: bus type PCI registered
Jun 12 06:10:33 localhost.localdomain kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Jun 12 06:10:33 localhost.localdomain kernel: PCI: Using configuration type 1 for base access
Jun 12 06:10:33 localhost.localdomain kernel: audit: type=2000 audit(1623493557.618:1): state=initialized audit_enabled=0 res=1
Jun 12 06:10:33 localhost.localdomain kernel: HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
Jun 12 06:10:33 localhost.localdomain kernel: cryptd: max_cpu_qlen set to 1000
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Added _OSI(Module Device)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Added _OSI(Processor Device)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Added _OSI(Processor Aggregator Device)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Added _OSI(Linux-Dell-Video)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: 2 ACPI AML tables successfully acquired and loaded
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Interpreter enabled
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: (supports S0 S5)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Using IOAPIC for interrupt routing
Jun 12 06:10:33 localhost.localdomain kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Enabled 2 GPEs in block 00 to 07
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
Jun 12 06:10:33 localhost.localdomain kernel: acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI EDR HPX-Type3]
Jun 12 06:10:33 localhost.localdomain kernel: acpi PNP0A03:00: _OSC: not requesting OS control; OS requires [ExtendedConfig ASPM ClockPM MSI]
Jun 12 06:10:33 localhost.localdomain kernel: acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
Jun 12 06:10:33 localhost.localdomain kernel: PCI host bridge to bus 0000:00
Jun 12 06:10:33 localhost.localdomain kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
Jun 12 06:10:33 localhost.localdomain kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
Jun 12 06:10:33 localhost.localdomain kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Jun 12 06:10:33 localhost.localdomain kernel: pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfdffffff window]
Jun 12 06:10:33 localhost.localdomain kernel: pci_bus 0000:00: root bus resource [bus 00-ff]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:00.0: [8086:1237] type 00 class 0x060000
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:01.0: [8086:7000] type 00 class 0x060100
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:01.1: [8086:7111] type 00 class 0x01018a
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:01.1: reg 0x20: [io  0xc170-0xc17f]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:02.0: [15ad:0405] type 00 class 0x030000
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:02.0: reg 0x10: [io  0xc160-0xc16f]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:02.0: reg 0x14: [mem 0xe0000000-0xe0ffffff pref]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:02.0: reg 0x18: [mem 0xe1400000-0xe15fffff]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:02.0: BAR 1: assigned to efifb
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:03.0: [8086:100e] type 00 class 0x020000
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:03.0: reg 0x10: [mem 0xe1600000-0xe161ffff]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:03.0: reg 0x18: [io  0xc180-0xc187]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:04.0: [80ee:cafe] type 00 class 0x088000
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:04.0: reg 0x10: [io  0xc140-0xc15f]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:04.0: reg 0x14: [mem 0xe1000000-0xe13fffff]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:04.0: reg 0x18: [mem 0xe1620000-0xe1623fff pref]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:05.0: [8086:2415] type 00 class 0x040100
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:05.0: reg 0x10: [io  0xc000-0xc0ff]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:05.0: reg 0x14: [io  0xc100-0xc13f]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:06.0: [106b:003f] type 00 class 0x0c0310
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:06.0: reg 0x10: [mem 0xe1627000-0xe1627fff]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:07.0: [8086:7113] type 00 class 0x068000
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:07.0: quirk: [io  0x4000-0x403f] claimed by PIIX4 ACPI
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:07.0: quirk: [io  0x4100-0x410f] claimed by PIIX4 SMB
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:0b.0: [8086:265c] type 00 class 0x0c0320
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:0b.0: reg 0x10: [mem 0xe1626000-0xe1626fff]
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:0f.0: [1af4:1048] type 00 class 0x010000
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:0f.0: reg 0x18: [mem 0xe1624000-0xe1625fff]
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 5 9 10 *11)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 5 9 10 *11)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 5 9 *10 11)
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 5 9 *10 11)
Jun 12 06:10:33 localhost.localdomain kernel: iommu: Default domain type: Passthrough 
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:02.0: vgaarb: setting as boot VGA device
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:02.0: vgaarb: bridge control possible
Jun 12 06:10:33 localhost.localdomain kernel: vgaarb: loaded
Jun 12 06:10:33 localhost.localdomain kernel: SCSI subsystem initialized
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: bus type USB registered
Jun 12 06:10:33 localhost.localdomain kernel: usbcore: registered new interface driver usbfs
Jun 12 06:10:33 localhost.localdomain kernel: usbcore: registered new interface driver hub
Jun 12 06:10:33 localhost.localdomain kernel: usbcore: registered new device driver usb
Jun 12 06:10:33 localhost.localdomain kernel: pps_core: LinuxPPS API ver. 1 registered
Jun 12 06:10:33 localhost.localdomain kernel: pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Jun 12 06:10:33 localhost.localdomain kernel: PTP clock support registered
Jun 12 06:10:33 localhost.localdomain kernel: EDAC MC: Ver: 3.0.0
Jun 12 06:10:33 localhost.localdomain kernel: Registered efivars operations
Jun 12 06:10:33 localhost.localdomain kernel: PCI: Using ACPI for IRQ routing
Jun 12 06:10:33 localhost.localdomain kernel: PCI: pci_cache_line_size set to 64 bytes
Jun 12 06:10:33 localhost.localdomain kernel: e820: reserve RAM buffer [mem 0xdde39000-0xdfffffff]
Jun 12 06:10:33 localhost.localdomain kernel: e820: reserve RAM buffer [mem 0xdde91000-0xdfffffff]
Jun 12 06:10:33 localhost.localdomain kernel: e820: reserve RAM buffer [mem 0xddf64000-0xdfffffff]
Jun 12 06:10:33 localhost.localdomain kernel: e820: reserve RAM buffer [mem 0xdef9b000-0xdfffffff]
Jun 12 06:10:33 localhost.localdomain kernel: e820: reserve RAM buffer [mem 0xdf46b000-0xdfffffff]
Jun 12 06:10:33 localhost.localdomain kernel: NetLabel: Initializing
Jun 12 06:10:33 localhost.localdomain kernel: NetLabel:  domain hash size = 128
Jun 12 06:10:33 localhost.localdomain kernel: NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
Jun 12 06:10:33 localhost.localdomain kernel: NetLabel:  unlabeled traffic allowed by default
Jun 12 06:10:33 localhost.localdomain kernel: clocksource: Switched to clocksource kvm-clock
Jun 12 06:10:33 localhost.localdomain kernel: VFS: Disk quotas dquot_6.6.0
Jun 12 06:10:33 localhost.localdomain kernel: VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: pnp: PnP ACPI init
Jun 12 06:10:33 localhost.localdomain kernel: pnp 00:00: Plug and Play ACPI device, IDs PNP0303 (active)
Jun 12 06:10:33 localhost.localdomain kernel: pnp 00:01: Plug and Play ACPI device, IDs PNP0f03 (active)
Jun 12 06:10:33 localhost.localdomain kernel: pnp: PnP ACPI: found 2 devices
Jun 12 06:10:33 localhost.localdomain kernel: clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
Jun 12 06:10:33 localhost.localdomain kernel: pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
Jun 12 06:10:33 localhost.localdomain kernel: pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
Jun 12 06:10:33 localhost.localdomain kernel: pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
Jun 12 06:10:33 localhost.localdomain kernel: pci_bus 0000:00: resource 7 [mem 0xe0000000-0xfdffffff window]
Jun 12 06:10:33 localhost.localdomain kernel: NET: Registered protocol family 2
Jun 12 06:10:33 localhost.localdomain kernel: tcp_listen_portaddr_hash hash table entries: 2048 (order: 3, 32768 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: TCP established hash table entries: 32768 (order: 6, 262144 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: TCP: Hash tables configured (established 32768 bind 32768)
Jun 12 06:10:33 localhost.localdomain kernel: MPTCP token hash table entries: 4096 (order: 4, 98304 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: UDP hash table entries: 2048 (order: 4, 65536 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
Jun 12 06:10:33 localhost.localdomain kernel: NET: Registered protocol family 1
Jun 12 06:10:33 localhost.localdomain kernel: NET: Registered protocol family 44
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:00.0: Limiting direct PCI/PCI transfers
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:01.0: Activating ISA DMA hang workarounds
Jun 12 06:10:33 localhost.localdomain kernel: pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
Jun 12 06:10:33 localhost.localdomain kernel: PCI: CLS 0 bytes, default 64
Jun 12 06:10:33 localhost.localdomain kernel: Unpacking initramfs...
Jun 12 06:10:33 localhost.localdomain kernel: Freeing initrd memory: 31912K
Jun 12 06:10:33 localhost.localdomain kernel: PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Jun 12 06:10:33 localhost.localdomain kernel: software IO TLB: mapped [mem 0xcb000000-0xcf000000] (64MB)
Jun 12 06:10:33 localhost.localdomain kernel: clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x6a8d2284b57, max_idle_ns: 881590451434 ns
Jun 12 06:10:33 localhost.localdomain kernel: clocksource: Switched to clocksource tsc
Jun 12 06:10:33 localhost.localdomain kernel: platform rtc_cmos: registered platform RTC device (no PNP device found)
Jun 12 06:10:33 localhost.localdomain kernel: Initialise system trusted keyrings
Jun 12 06:10:33 localhost.localdomain kernel: Key type blacklist registered
Jun 12 06:10:33 localhost.localdomain kernel: workingset: timestamp_bits=36 max_order=20 bucket_order=0
Jun 12 06:10:33 localhost.localdomain kernel: zbud: loaded
Jun 12 06:10:33 localhost.localdomain kernel: pstore: using deflate compression
Jun 12 06:10:33 localhost.localdomain kernel: Platform Keyring initialized
Jun 12 06:10:33 localhost.localdomain kernel: NET: Registered protocol family 38
Jun 12 06:10:33 localhost.localdomain kernel: Key type asymmetric registered
Jun 12 06:10:33 localhost.localdomain kernel: Asymmetric key parser 'x509' registered
Jun 12 06:10:33 localhost.localdomain kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
Jun 12 06:10:33 localhost.localdomain kernel: io scheduler mq-deadline registered
Jun 12 06:10:33 localhost.localdomain kernel: io scheduler kyber registered
Jun 12 06:10:33 localhost.localdomain kernel: io scheduler bfq registered
Jun 12 06:10:33 localhost.localdomain kernel: atomic64_test: passed for x86-64 platform with CX8 and with SSE
Jun 12 06:10:33 localhost.localdomain kernel: shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Jun 12 06:10:33 localhost.localdomain kernel: efifb: probing for efifb
Jun 12 06:10:33 localhost.localdomain kernel: pmd_set_huge: Cannot satisfy [mem 0xe0000000-0xe0200000] with a huge-page mapping due to MTRR override.
Jun 12 06:10:33 localhost.localdomain kernel: efifb: framebuffer at 0xe0000000, using 3072k, total 3072k
Jun 12 06:10:33 localhost.localdomain kernel: efifb: mode is 1024x768x32, linelength=4096, pages=1
Jun 12 06:10:33 localhost.localdomain kernel: efifb: scrolling: redraw
Jun 12 06:10:33 localhost.localdomain kernel: efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
Jun 12 06:10:33 localhost.localdomain kernel: fbcon: Deferring console take-over
Jun 12 06:10:33 localhost.localdomain kernel: fb0: EFI VGA frame buffer device
Jun 12 06:10:33 localhost.localdomain kernel: intel_idle: Please enable MWAIT in BIOS SETUP
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: AC Adapter [AC] (on-line)
Jun 12 06:10:33 localhost.localdomain kernel: input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Power Button [PWRF]
Jun 12 06:10:33 localhost.localdomain kernel: input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
Jun 12 06:10:33 localhost.localdomain kernel: ACPI: Sleep Button [SLPF]
Jun 12 06:10:33 localhost.localdomain kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Jun 12 06:10:33 localhost.localdomain kernel: Non-volatile memory driver v1.3
Jun 12 06:10:33 localhost.localdomain kernel: rdac: device handler registered
Jun 12 06:10:33 localhost.localdomain kernel: hp_sw: device handler registered
Jun 12 06:10:33 localhost.localdomain kernel: emc: device handler registered
Jun 12 06:10:33 localhost.localdomain kernel: alua: device handler registered
Jun 12 06:10:33 localhost.localdomain kernel: libphy: Fixed MDIO Bus: probed
Jun 12 06:10:33 localhost.localdomain kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Jun 12 06:10:33 localhost.localdomain kernel: ehci-pci: EHCI PCI platform driver
Jun 12 06:10:33 localhost.localdomain kernel: ehci-pci 0000:00:0b.0: EHCI Host Controller
Jun 12 06:10:33 localhost.localdomain kernel: ehci-pci 0000:00:0b.0: new USB bus registered, assigned bus number 1
Jun 12 06:10:33 localhost.localdomain kernel: ehci-pci 0000:00:0b.0: irq 19, io mem 0xe1626000
Jun 12 06:10:33 localhost.localdomain kernel: ehci-pci 0000:00:0b.0: USB 2.0 started, EHCI 1.00
Jun 12 06:10:33 localhost.localdomain kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
Jun 12 06:10:33 localhost.localdomain kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jun 12 06:10:33 localhost.localdomain kernel: usb usb1: Product: EHCI Host Controller
Jun 12 06:10:33 localhost.localdomain kernel: usb usb1: Manufacturer: Linux 4.18.0-305.el8.x86_64 ehci_hcd
Jun 12 06:10:33 localhost.localdomain kernel: usb usb1: SerialNumber: 0000:00:0b.0
Jun 12 06:10:33 localhost.localdomain kernel: hub 1-0:1.0: USB hub found
Jun 12 06:10:33 localhost.localdomain kernel: hub 1-0:1.0: 12 ports detected
Jun 12 06:10:33 localhost.localdomain kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Jun 12 06:10:33 localhost.localdomain kernel: ohci-pci: OHCI PCI platform driver
Jun 12 06:10:33 localhost.localdomain kernel: ohci-pci 0000:00:06.0: OHCI PCI host controller
Jun 12 06:10:33 localhost.localdomain kernel: ohci-pci 0000:00:06.0: new USB bus registered, assigned bus number 2
Jun 12 06:10:33 localhost.localdomain kernel: ohci-pci 0000:00:06.0: irq 22, io mem 0xe1627000
Jun 12 06:10:33 localhost.localdomain kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
Jun 12 06:10:33 localhost.localdomain kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jun 12 06:10:33 localhost.localdomain kernel: usb usb2: Product: OHCI PCI host controller
Jun 12 06:10:33 localhost.localdomain kernel: usb usb2: Manufacturer: Linux 4.18.0-305.el8.x86_64 ohci_hcd
Jun 12 06:10:33 localhost.localdomain kernel: usb usb2: SerialNumber: 0000:00:06.0
Jun 12 06:10:33 localhost.localdomain kernel: hub 2-0:1.0: USB hub found
Jun 12 06:10:33 localhost.localdomain kernel: hub 2-0:1.0: 12 ports detected
Jun 12 06:10:33 localhost.localdomain kernel: uhci_hcd: USB Universal Host Controller Interface driver
Jun 12 06:10:33 localhost.localdomain kernel: usbcore: registered new interface driver usbserial_generic
Jun 12 06:10:33 localhost.localdomain kernel: usbserial: USB Serial support registered for generic
Jun 12 06:10:33 localhost.localdomain kernel: i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
Jun 12 06:10:33 localhost.localdomain kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Jun 12 06:10:33 localhost.localdomain kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Jun 12 06:10:33 localhost.localdomain kernel: mousedev: PS/2 mouse device common for all mice
Jun 12 06:10:33 localhost.localdomain kernel: input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
Jun 12 06:10:33 localhost.localdomain kernel: rtc_cmos rtc_cmos: registered as rtc0
Jun 12 06:10:33 localhost.localdomain kernel: rtc_cmos rtc_cmos: alarms up to one day, 114 bytes nvram
Jun 12 06:10:33 localhost.localdomain kernel: intel_pstate: CPU model not supported
Jun 12 06:10:33 localhost.localdomain kernel: EFI Variables Facility v0.08 2004-May-17
Jun 12 06:10:33 localhost.localdomain kernel: hid: raw HID events driver (C) Jiri Kosina
Jun 12 06:10:33 localhost.localdomain kernel: usbcore: registered new interface driver usbhid
Jun 12 06:10:33 localhost.localdomain kernel: usbhid: USB HID core driver
Jun 12 06:10:33 localhost.localdomain kernel: drop_monitor: Initializing network drop monitor service
Jun 12 06:10:33 localhost.localdomain kernel: Initializing XFRM netlink socket
Jun 12 06:10:33 localhost.localdomain kernel: NET: Registered protocol family 10
Jun 12 06:10:33 localhost.localdomain kernel: Segment Routing with IPv6
Jun 12 06:10:33 localhost.localdomain kernel: NET: Registered protocol family 17
Jun 12 06:10:33 localhost.localdomain kernel: mpls_gso: MPLS GSO support
Jun 12 06:10:33 localhost.localdomain kernel: core: Using 0 MCE banks
Jun 12 06:10:33 localhost.localdomain kernel: sched_clock: Marking stable (1305125846, 0)->(2430424619, -1125298773)
Jun 12 06:10:33 localhost.localdomain kernel: registered taskstats version 1
Jun 12 06:10:33 localhost.localdomain kernel: Loading compiled-in X.509 certificates
Jun 12 06:10:33 localhost.localdomain kernel: Loaded X.509 cert 'Rocky kernel signing key: 2729a5f7bc62c648ee66b5a0a9ba37da3e98e04c'
Jun 12 06:10:33 localhost.localdomain kernel: Loaded X.509 cert 'Rocky Enterprise Software Foundation: Rocky Linux Driver update signing key: 1f2f41fcfeaf6323cfdf413e6d12b0089b74436b'
Jun 12 06:10:33 localhost.localdomain kernel: Loaded X.509 cert 'Rocky Enterprise Software Foundation: Rocky Linux kpatch signing key: 24e68f7bd26c84aa45ebf2905e9e49878913ce3f'
Jun 12 06:10:33 localhost.localdomain kernel: zswap: loaded using pool lzo/zbud
Jun 12 06:10:33 localhost.localdomain kernel: page_owner is disabled
Jun 12 06:10:33 localhost.localdomain kernel: Key type big_key registered
Jun 12 06:10:33 localhost.localdomain kernel: Key type encrypted registered
Jun 12 06:10:33 localhost.localdomain kernel: integrity: Loading X.509 certificate: UEFI:MokListRT (MOKvar table)
Jun 12 06:10:33 localhost.localdomain kernel: integrity: Loaded X.509 cert 'Red Hat Secure Boot CA 5: cc6fa5e72868ba494e939bbd680b9144769a9f8f'
Jun 12 06:10:33 localhost.localdomain kernel: ima: No TPM chip found, activating TPM-bypass!
Jun 12 06:10:33 localhost.localdomain kernel: ima: Allocated hash algorithm: sha256
Jun 12 06:10:33 localhost.localdomain kernel: ima: No architecture policies found
Jun 12 06:10:33 localhost.localdomain kernel: evm: Initialising EVM extended attributes:
Jun 12 06:10:33 localhost.localdomain kernel: evm: security.selinux
Jun 12 06:10:33 localhost.localdomain kernel: evm: security.ima
Jun 12 06:10:33 localhost.localdomain kernel: evm: security.capability
Jun 12 06:10:33 localhost.localdomain kernel: evm: HMAC attrs: 0x1
Jun 12 06:10:33 localhost.localdomain kernel: rtc_cmos rtc_cmos: setting system clock to 2021-06-12 10:10:32 UTC (1623492632)
Jun 12 06:10:33 localhost.localdomain kernel: random: fast init done
Jun 12 06:10:33 localhost.localdomain kernel: input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input4
Jun 12 06:10:33 localhost.localdomain kernel: Freeing unused decrypted memory: 2036K
Jun 12 06:10:33 localhost.localdomain kernel: Freeing unused kernel memory: 2480K
Jun 12 06:10:33 localhost.localdomain kernel: Write protecting the kernel read-only data: 22528k
Jun 12 06:10:33 localhost.localdomain kernel: Freeing unused kernel memory: 2012K
Jun 12 06:10:33 localhost.localdomain kernel: Freeing unused kernel memory: 484K
Jun 12 06:10:33 localhost.localdomain systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
Jun 12 06:10:33 localhost.localdomain systemd[1]: Detected virtualization oracle.
Jun 12 06:10:33 localhost.localdomain systemd[1]: Detected architecture x86-64.
Jun 12 06:10:33 localhost.localdomain systemd[1]: Running in initial RAM disk.
Jun 12 06:10:33 localhost.localdomain systemd[1]: Set hostname to <localhost.localdomain>.
Jun 12 06:10:33 localhost.localdomain kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun 12 06:10:33 localhost.localdomain systemd[1]: Created slice system-systemd\x2dhibernate\x2dresume.slice.
Jun 12 06:10:33 localhost.localdomain kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun 12 06:10:33 localhost.localdomain systemd[1]: Listening on udev Control Socket.
Jun 12 06:10:33 localhost.localdomain kernel: random: systemd: uninitialized urandom read (16 bytes read)
Jun 12 06:10:33 localhost.localdomain systemd[1]: Reached target Timers.
Jun 12 06:10:33 localhost.localdomain systemd[1]: Reached target Swap.
Jun 12 06:10:33 localhost.localdomain systemd[1]: Listening on udev Kernel Socket.
Jun 12 06:10:33 localhost.localdomain kernel: device-mapper: uevent: version 1.0.3
Jun 12 06:10:33 localhost.localdomain kernel: device-mapper: ioctl: 4.43.0-ioctl (2020-10-01) initialised: dm-devel@redhat.com
Jun 12 06:10:34 localhost.localdomain kernel: scsi host0: Virtio SCSI HBA
Jun 12 06:10:34 localhost.localdomain kernel: e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
Jun 12 06:10:34 localhost.localdomain kernel: e1000: Copyright (c) 1999-2006 Intel Corporation.
Jun 12 06:10:34 localhost.localdomain kernel: e1000: E1000 MODULE IS NOT SUPPORTED
Jun 12 06:10:34 localhost.localdomain kernel: scsi 0:0:0:0: Direct-Access     VBOX     HARDDISK         1.0  PQ: 0 ANSI: 5
Jun 12 06:10:34 localhost.localdomain kernel: libata version 3.00 loaded.
Jun 12 06:10:34 localhost.localdomain kernel: scsi 0:0:0:0: Attached scsi generic sg0 type 0
Jun 12 06:10:34 localhost.localdomain kernel: sd 0:0:0:0: [sda] 73400320 512-byte logical blocks: (37.6 GB/35.0 GiB)
Jun 12 06:10:34 localhost.localdomain kernel: sd 0:0:0:0: [sda] Write Protect is off
Jun 12 06:10:34 localhost.localdomain kernel: sd 0:0:0:0: [sda] Mode Sense: 04 00 10 00
Jun 12 06:10:34 localhost.localdomain kernel: sd 0:0:0:0: [sda] Incomplete mode parameter data
Jun 12 06:10:34 localhost.localdomain kernel: fbcon: Taking over console
Jun 12 06:10:34 localhost.localdomain kernel: sd 0:0:0:0: [sda] Assuming drive cache: write through
Jun 12 06:10:34 localhost.localdomain kernel: Console: switching to colour frame buffer device 128x48
Jun 12 06:10:34 localhost.localdomain kernel: ata_piix 0000:00:01.1: version 2.13
Jun 12 06:10:34 localhost.localdomain kernel: scsi host1: ata_piix
Jun 12 06:10:34 localhost.localdomain kernel: scsi host2: ata_piix
Jun 12 06:10:34 localhost.localdomain kernel: ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0xc170 irq 14
Jun 12 06:10:34 localhost.localdomain kernel: ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0xc178 irq 15
Jun 12 06:10:34 localhost.localdomain kernel:  sda: sda1 sda2 sda3
Jun 12 06:10:34 localhost.localdomain kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Jun 12 06:10:34 localhost.localdomain kernel: ata2.00: ATAPI: VBOX CD-ROM, 1.0, max UDMA/133
Jun 12 06:10:34 localhost.localdomain kernel: scsi 2:0:0:0: CD-ROM            VBOX     CD-ROM           1.0  PQ: 0 ANSI: 5
Jun 12 06:10:34 localhost.localdomain kernel: scsi 2:0:0:0: Attached scsi generic sg1 type 5
Jun 12 06:10:34 localhost.localdomain kernel: sr 2:0:0:0: [sr0] scsi3-mmc drive: 32x/32x xa/form2 tray
Jun 12 06:10:34 localhost.localdomain kernel: cdrom: Uniform CD-ROM driver Revision: 3.20
Jun 12 06:10:34 localhost.localdomain kernel: sr 2:0:0:0: Attached scsi CD-ROM sr0
Jun 12 06:10:34 localhost.localdomain kernel: [drm] DMA map mode: Caching DMA mappings.
Jun 12 06:10:34 localhost.localdomain kernel: [drm] Capabilities:
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   Cursor.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   Cursor bypass 2.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   Alpha cursor.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   3D.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   Extended Fifo.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   Pitchlock.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   Irq mask.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   GMR.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   Traces.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   GMR2.
Jun 12 06:10:34 localhost.localdomain kernel: [drm]   Screen Object 2.
Jun 12 06:10:34 localhost.localdomain kernel: [drm] Max GMR ids is 8192
Jun 12 06:10:34 localhost.localdomain kernel: [drm] Max number of GMR pages is 1048576
Jun 12 06:10:34 localhost.localdomain kernel: [drm] Max dedicated hypervisor surface memory is 507904 kiB
Jun 12 06:10:34 localhost.localdomain kernel: [drm] Maximum display memory size is 16384 kiB
Jun 12 06:10:34 localhost.localdomain kernel: [drm] VRAM at 0xe0000000 size is 16384 kiB
Jun 12 06:10:34 localhost.localdomain kernel: [drm] MMIO at 0xe1400000 size is 2048 kiB
Jun 12 06:10:34 localhost.localdomain kernel: vmwgfx 0000:00:02.0: BAR 1: can't reserve [mem 0xe0000000-0xe0ffffff pref]
Jun 12 06:10:34 localhost.localdomain kernel: [drm] It appears like vesafb is loaded. Ignore above error if any.
Jun 12 06:10:34 localhost.localdomain kernel: [TTM] Zone  kernel: Available graphics memory: 1906876 KiB
Jun 12 06:10:34 localhost.localdomain kernel: [TTM] Initializing pool allocator
Jun 12 06:10:34 localhost.localdomain kernel: [TTM] Initializing DMA pool allocator
Jun 12 06:10:35 localhost.localdomain kernel: [drm] Screen Objects Display Unit initialized
Jun 12 06:10:35 localhost.localdomain kernel: [drm] width 1024
Jun 12 06:10:35 localhost.localdomain kernel: [drm] height 768
Jun 12 06:10:35 localhost.localdomain kernel: [drm] bpp 32
Jun 12 06:10:35 localhost.localdomain kernel: [drm] Fifo max 0x00200000 min 0x00001000 cap 0x00000355
Jun 12 06:10:35 localhost.localdomain kernel: [drm] Atomic: yes.
Jun 12 06:10:35 localhost.localdomain kernel: [drm:vmw_host_log [vmwgfx]] *ERROR* Failed to send host log message.
Jun 12 06:10:35 localhost.localdomain kernel: [drm:vmw_host_log [vmwgfx]] *ERROR* Failed to send host log message.
Jun 12 06:10:35 localhost.localdomain kernel: checking generic (e0000000 300000) vs hw (e0000000 1000000)
Jun 12 06:10:35 localhost.localdomain kernel: fb: switching to svgadrmfb from EFI VGA
Jun 12 06:10:35 localhost.localdomain kernel: Console: switching to colour dummy device 80x25
Jun 12 06:10:35 localhost.localdomain kernel: fbcon: svgadrmfb (fb0) is primary device
Jun 12 06:10:35 localhost.localdomain kernel: Console: switching to colour frame buffer device 128x48
Jun 12 06:10:35 localhost.localdomain kernel: [drm] Initialized vmwgfx 2.18.0 20200114 for 0000:00:02.0 on minor 0
Jun 12 06:10:37 localhost.localdomain kernel: e1000 0000:00:03.0 eth0: (PCI:33MHz:32-bit) 08:00:27:64:f8:ae
Jun 12 06:10:37 localhost.localdomain kernel: e1000 0000:00:03.0 eth0: Intel(R) PRO/1000 Network Connection
Jun 12 06:10:37 localhost.localdomain kernel: e1000 0000:00:03.0 enp0s3: renamed from eth0
Jun 12 06:10:37 localhost.localdomain kernel: random: crng init done
Jun 12 06:10:37 localhost.localdomain kernel: random: 7 urandom warning(s) missed due to ratelimiting
Jun 12 06:10:37 localhost.localdomain kernel: PM: Image not found (code -22)
Jun 12 06:10:38 localhost.localdomain kernel: SGI XFS with ACLs, security attributes, quota, no debug enabled
Jun 12 06:10:38 localhost.localdomain kernel: XFS (dm-0): Mounting V5 Filesystem
Jun 12 06:10:38 localhost.localdomain kernel: XFS (dm-0): Ending clean mount
Jun 12 06:10:42 localhost.localdomain kernel: printk: systemd: 18 output lines suppressed due to ratelimiting
Jun 12 06:10:42 localhost.localdomain kernel: audit: type=1404 audit(1623492640.191:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
Jun 12 06:10:42 localhost.localdomain kernel: SELinux:  policy capability network_peer_controls=1
Jun 12 06:10:42 localhost.localdomain kernel: SELinux:  policy capability open_perms=1
Jun 12 06:10:42 localhost.localdomain kernel: SELinux:  policy capability extended_socket_class=1
Jun 12 06:10:42 localhost.localdomain kernel: SELinux:  policy capability always_check_network=0
Jun 12 06:10:42 localhost.localdomain kernel: SELinux:  policy capability cgroup_seclabel=1
Jun 12 06:10:42 localhost.localdomain kernel: SELinux:  policy capability nnp_nosuid_transition=1
Jun 12 06:10:42 localhost.localdomain kernel: audit: type=1403 audit(1623492640.409:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
Jun 12 06:10:42 localhost.localdomain systemd[1]: Successfully loaded SELinux policy in 226.063ms.
Jun 12 06:10:42 localhost.localdomain systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 26.677ms.
Jun 12 06:10:42 localhost.localdomain systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
Jun 12 06:10:42 localhost.localdomain systemd[1]: Detected virtualization oracle.
Jun 12 06:10:42 localhost.localdomain systemd[1]: Detected architecture x86-64.
Jun 12 06:10:42 localhost.localdomain systemd[1]: Set hostname to <localhost.localdomain>.
Jun 12 06:10:42 localhost.localdomain systemd[1]: systemd-journald.service: Succeeded.
Jun 12 06:10:42 localhost.localdomain systemd[1]: initrd-switch-root.service: Succeeded.
Jun 12 06:10:42 localhost.localdomain systemd[1]: Stopped Switch Root.
Jun 12 06:10:42 localhost.localdomain systemd[1]: systemd-journald.service: Service has no hold-off time (RestartSec=0), scheduling restart.
Jun 12 06:10:42 localhost.localdomain systemd[1]: systemd-journald.service: Scheduled restart job, restart counter is at 1.
Jun 12 06:10:42 localhost.localdomain systemd[1]: Stopped Journal Service.
Jun 12 06:10:42 localhost.localdomain kernel: Adding 3670012k swap on /dev/mapper/rl-swap.  Priority:-2 extents:1 across:3670012k FS
Jun 12 06:10:43 localhost.localdomain kernel: ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
Jun 12 06:10:43 localhost.localdomain kernel: input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/LNXVIDEO:00/input/input5
Jun 12 06:10:43 localhost.localdomain kernel: piix4_smbus 0000:00:07.0: SMBus Host Controller at 0x4100, revision 0
Jun 12 06:10:43 localhost.localdomain kernel: input: PC Speaker as /devices/platform/pcspkr/input/input6
Jun 12 06:10:43 localhost.localdomain kernel: RAPL PMU: API unit is 2^-32 Joules, 0 fixed counters, 10737418240 ms ovfl timer
Jun 12 06:10:43 localhost.localdomain kernel: intel_pmc_core intel_pmc_core.0:  initialized
Jun 12 06:10:49 localhost.localdomain kernel: XFS (sda2): Mounting V5 Filesystem
Jun 12 06:10:56 localhost.localdomain kernel: snd_intel8x0 0000:00:05.0: allow list rate for 1028:0177 is 48000
Jun 12 06:10:56 localhost.localdomain kernel: XFS (sda2): Ending clean mount
Jun 12 06:11:03 localhost.localdomain kernel: IPv6: ADDRCONF(NETDEV_UP): enp0s3: link is not ready
Jun 12 06:11:03 localhost.localdomain kernel: e1000: enp0s3 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX
Jun 12 06:11:03 localhost.localdomain kernel: IPv6: ADDRCONF(NETDEV_UP): enp0s3: link is not ready
Jun 12 06:11:03 localhost.localdomain kernel: IPv6: ADDRCONF(NETDEV_CHANGE): enp0s3: link becomes ready
Jun 12 10:28:44 localhost.localdomain kernel: spl: loading out-of-tree module taints kernel.
Jun 12 10:28:44 localhost.localdomain kernel: spl: module verification failed: signature and/or required key missing - tainting kernel
Jun 12 10:28:44 localhost.localdomain kernel: zavl: module license 'CDDL' taints kernel.
Jun 12 10:28:44 localhost.localdomain kernel: Disabling lock debugging due to kernel taint
Jun 12 10:28:46 localhost.localdomain kernel: ZFS: Loaded module v0.8.6-1, ZFS pool version 5000, ZFS filesystem version 5
Jun 12 10:36:14 localhost.localdomain kernel: loop: module loaded
Jun 12 10:46:16 localhost.localdomain kernel:  zd16: p1 p9
Jun 12 10:46:25 localhost.localdomain kernel:  zd16: p1 p9
Jun 12 10:46:38 localhost.localdomain kernel:  zd16: p1 p9
Jun 12 10:46:58 localhost.localdomain kernel: EXT4-fs (zd16): mounting ext2 file system using the ext4 subsystem
Jun 12 10:46:58 localhost.localdomain kernel: EXT4-fs (zd16): mounted filesystem without journal. Opts: (null)
Jun 12 10:47:40 localhost.localdomain kernel: EXT4-fs (zd16): mounting ext2 file system using the ext4 subsystem
Jun 12 10:47:40 localhost.localdomain kernel: EXT4-fs (zd16): mounted filesystem without journal. Opts: (null)
Jun 12 10:47:50 localhost.localdomain kernel: EXT4-fs (zd16): mounting ext2 file system using the ext4 subsystem
Jun 12 10:47:50 localhost.localdomain kernel: EXT4-fs (zd16): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:26 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:26 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:30 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:30 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:33 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:33 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:35 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:35 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:39 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:39 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:41 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:41 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:45 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:45 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:47 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:47 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:50 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:50 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:54 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:54 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:48:56 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:48:56 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:00 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:00 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:02 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:02 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:05 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:05 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:07 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:07 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:10 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:10 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:12 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:12 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:16 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:16 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:18 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:18 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:22 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:22 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:24 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:24 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:30 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:30 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:37 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:37 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:38 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:38 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:41 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:41 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:43 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:43 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:45 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:45 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:49:48 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:49:48 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:56:54 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:56:54 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:56:54 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:56:54 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:56:54 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:56:57 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:56:57 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:56:58 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:56:58 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:56:58 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:56:59 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:56:59 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:57:00 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:57:00 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:57:00 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:57:02 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:57:02 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:57:18 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:57:18 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:57:25 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:57:33 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:57:33 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:57:47 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:57:47 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:57:48 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:57:49 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:57:49 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:57:57 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:57:57 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:57:57 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:57:58 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:57:58 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:58:03 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:58:03 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:58:03 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:58:05 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:58:05 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:58:10 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:58:10 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:58:10 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:58:11 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:58:11 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:58:15 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:58:15 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:58:15 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:58:16 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:58:16 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:58:51 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:58:51 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:58:51 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:58:58 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:58:58 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:59:32 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:59:32 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:59:32 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:59:34 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:59:34 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:59:47 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:59:47 localhost.localdomain kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 10:59:48 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 10:59:48 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 10:59:48 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 11:09:40 localhost.localdomain kernel:  zd0: p1 p9
Jun 12 11:17:08 localhost.localdomain kernel: EXT4-fs (loop0p6): mounting ext2 file system using the ext4 subsystem
Jun 12 11:17:08 localhost.localdomain kernel: EXT4-fs (loop0p6): mounted filesystem without journal. Opts: (null)
Jun 12 11:17:08 localhost.localdomain kernel: EXT4-fs (loop1p6): mounting ext2 file system using the ext4 subsystem
Jun 12 11:17:08 localhost.localdomain kernel: EXT4-fs (loop1p6): mounted filesystem without journal. Opts: (null)
Jun 12 11:17:24 localhost.localdomain kernel: EXT4-fs (loop0p5): mounting ext2 file system using the ext4 subsystem
Jun 12 11:17:24 localhost.localdomain kernel: EXT4-fs (loop0p5): mounted filesystem without journal. Opts: (null)
Jun 12 11:17:25 localhost.localdomain kernel: EXT4-fs (loop0p6): mounting ext2 file system using the ext4 subsystem
Jun 12 11:17:25 localhost.localdomain kernel: EXT4-fs (loop0p6): mounted filesystem without journal. Opts: (null)
Jun 12 11:19:07 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 11:19:07 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 11:19:13 localhost.localdomain kernel: Adding 51156k swap on /mnt/tmpfile.705327.  Priority:-3 extents:10 across:67580k SSFS
Jun 12 11:19:14 localhost.localdomain kernel: Adding 102396k swap on /dev/zd0.  Priority:-3 extents:1 across:102396k SSFS
Jun 12 11:24:43 localhost.localdomain kernel:  zd0: p1 p9
Jun 12 11:25:29 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=1024, opts=0x0, submit_queues=1, statistics=0
Jun 12 11:25:29 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:25:29 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:25:29 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:25:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 2097152 512-byte logical blocks: (1.07 GB/1.00 GiB)
Jun 12 11:25:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:25:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:25:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:25:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:25:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:25:33 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:25:33 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:25:38 localhost.localdomain kernel: sd 3:0:0:0: Capacity data has changed
Jun 12 11:25:38 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 4194304 512-byte logical blocks: (2.15 GB/2.00 GiB)
Jun 12 11:25:38 localhost.localdomain kernel: sdb: detected capacity change from 1073741824 to 2147483648
Jun 12 11:25:40 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:25:46 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:25:46 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=1024, opts=0x0, submit_queues=1, statistics=0
Jun 12 11:25:46 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:25:46 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:25:46 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:25:46 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 2097152 512-byte logical blocks: (1.07 GB/1.00 GiB)
Jun 12 11:25:46 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:25:46 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:25:46 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:25:46 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:25:46 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:25:50 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:25:51 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:25:55 localhost.localdomain kernel: sd 3:0:0:0: Capacity data has changed
Jun 12 11:25:55 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 4194304 512-byte logical blocks: (2.15 GB/2.00 GiB)
Jun 12 11:25:55 localhost.localdomain kernel: sdb: detected capacity change from 1073741824 to 2147483648
Jun 12 11:26:04 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:26:44 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=1024, opts=0x0, submit_queues=1, statistics=0
Jun 12 11:26:44 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:26:44 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:26:44 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:26:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 2097152 512-byte logical blocks: (1.07 GB/1.00 GiB)
Jun 12 11:26:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:26:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:26:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:26:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:26:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:26:48 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:26:48 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:26:52 localhost.localdomain kernel: sd 3:0:0:0: Capacity data has changed
Jun 12 11:26:52 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 4194304 512-byte logical blocks: (2.15 GB/2.00 GiB)
Jun 12 11:26:52 localhost.localdomain kernel: sdb: detected capacity change from 1073741824 to 2147483648
Jun 12 11:27:05 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:27:05 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=1024, opts=0x0, submit_queues=1, statistics=0
Jun 12 11:27:05 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:27:05 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:27:05 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:27:05 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 2097152 512-byte logical blocks: (1.07 GB/1.00 GiB)
Jun 12 11:27:05 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:27:05 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:27:05 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:27:05 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:27:05 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:27:09 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:27:09 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:27:14 localhost.localdomain kernel: sd 3:0:0:0: Capacity data has changed
Jun 12 11:27:14 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 4194304 512-byte logical blocks: (2.15 GB/2.00 GiB)
Jun 12 11:27:14 localhost.localdomain kernel: sdb: detected capacity change from 1073741824 to 2147483648
Jun 12 11:27:26 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:27:27 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=1024, opts=0x0, submit_queues=1, statistics=0
Jun 12 11:27:27 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:27:27 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:27:27 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:27:27 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 2097152 512-byte logical blocks: (1.07 GB/1.00 GiB)
Jun 12 11:27:27 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:27:27 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:27:27 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:27:27 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:27:27 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:27:31 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:27:31 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:27:35 localhost.localdomain kernel: sd 3:0:0:0: Capacity data has changed
Jun 12 11:27:35 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 4194304 512-byte logical blocks: (2.15 GB/2.00 GiB)
Jun 12 11:27:35 localhost.localdomain kernel: sdb: detected capacity change from 1073741824 to 2147483648
Jun 12 11:27:48 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:27:48 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=1024, opts=0x0, submit_queues=1, statistics=0
Jun 12 11:27:48 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:27:48 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:27:48 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:27:48 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 2097152 512-byte logical blocks: (1.07 GB/1.00 GiB)
Jun 12 11:27:48 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:27:48 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:27:48 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:27:48 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:27:48 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:27:52 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:27:52 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:27:57 localhost.localdomain kernel: sd 3:0:0:0: Capacity data has changed
Jun 12 11:27:57 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 4194304 512-byte logical blocks: (2.15 GB/2.00 GiB)
Jun 12 11:27:57 localhost.localdomain kernel: sdb: detected capacity change from 1073741824 to 2147483648
Jun 12 11:28:09 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:28:15 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=256, opts=0x0, submit_queues=1, statistics=0
Jun 12 11:28:15 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:28:15 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:28:15 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:28:15 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 11:28:15 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:28:15 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:28:15 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:28:15 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:28:15 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:28:19 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:28:19 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:28:21 localhost.localdomain kernel: sd 3:0:0:0: Capacity data has changed
Jun 12 11:28:21 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 10485760 512-byte logical blocks: (5.37 GB/5.00 GiB)
Jun 12 11:28:21 localhost.localdomain kernel: sdb: detected capacity change from 268435456 to 5368709120
Jun 12 11:28:23 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:28:25 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:33:56 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:33:59 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:33:59 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:33:59 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:33:59 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:33:59 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:05 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=17
Jun 12 11:34:08 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=11
Jun 12 11:34:11 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:34:11 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:34:11 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:34:11 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:34:11 localhost.localdomain kernel: SELinux: inode_doinit_use_xattr:  getxattr returned 6 for dev=zfs ino=14
Jun 12 11:43:28 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=256, opts=0x0, submit_queues=1, statistics=0
Jun 12 11:43:28 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:43:28 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:43:28 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:43:28 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 11:43:28 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:43:28 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:43:28 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:43:28 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:43:28 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:43:29 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:43:29 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:43:30 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:43:33 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:43:33 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:43:33 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:43:33 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 11:43:33 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:43:33 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:43:33 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:43:33 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:43:33 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:43:33 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:43:48 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:43:48 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:43:49 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:43:51 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:43:51 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:43:51 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:43:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 11:43:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:43:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:43:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:43:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:43:51 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:43:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:44:05 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:44:05 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:44:06 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:44:43 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:44:43 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:44:43 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:44:43 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 11:44:43 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:44:43 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:44:43 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:44:43 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:44:43 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:44:43 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:44:56 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:44:56 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:44:57 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:45:14 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:45:14 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:45:14 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:45:14 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 11:45:14 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:45:14 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:45:14 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:45:15 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:45:15 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:45:15 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:45:26 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:45:26 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:45:27 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 11:45:30 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 11:45:30 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 11:45:30 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 11:45:30 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 11:45:30 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 11:45:30 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 11:45:30 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 11:45:30 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 11:45:31 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 11:45:31 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 11:46:36 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:02:09 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=96, opts=0x0, submit_queues=1, statistics=0
Jun 12 12:02:09 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:02:09 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:02:09 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:02:09 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:02:09 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:02:09 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:02:09 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:02:09 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:02:09 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:02:10 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:02:10 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:02:13 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:02:13 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:02:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:19:44 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=96, opts=0x0, submit_queues=1, statistics=0
Jun 12 12:19:44 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:19:44 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:19:44 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:19:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:19:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:19:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:19:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:19:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:19:44 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:19:46 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:19:46 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:19:48 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4240896 size=131072 flags=180880
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4371968 size=131072 flags=180880
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4503040 size=1024 flags=180880
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21018112 size=1024 flags=180880
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4504064 size=3584 flags=180880
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21019136 size=3584 flags=180880
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4507648 size=512 flags=180880
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21022720 size=512 flags=180880
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4508160 size=512 flags=180880
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=270336 size=8192 flags=b08c1
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89661440 size=8192 flags=b08c1
Jun 12 12:19:50 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89923584 size=8192 flags=b08c1
Jun 12 12:19:51 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:19:51 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:19:51 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:19:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:19:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:19:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:19:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:19:51 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:19:52 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:19:52 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:19:59 localhost.localdomain kernel:  sdb:
Jun 12 12:19:59 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:00 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=20984832 size=131072 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21115904 size=131072 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21246976 size=131072 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=29371904 size=1024 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=33566208 size=1024 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=12591616 size=512 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4210688 size=3584 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=8404992 size=3584 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4214272 size=512 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=8408576 size=512 flags=180880
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=270336 size=8192 flags=b08c1
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89661440 size=8192 flags=b08c1
Jun 12 12:20:02 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89923584 size=8192 flags=b08c1
Jun 12 12:20:04 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:20:04 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:20:04 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:20:04 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:20:04 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:20:04 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:20:04 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:20:04 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:20:04 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:04 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:20:11 localhost.localdomain kernel:  sdb:
Jun 12 12:20:11 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:13 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:20:14 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4249088 size=1024 flags=180880
Jun 12 12:20:14 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21026304 size=1024 flags=180880
Jun 12 12:20:14 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4250112 size=3584 flags=180880
Jun 12 12:20:14 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21027328 size=3584 flags=180880
Jun 12 12:20:14 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4253696 size=512 flags=180880
Jun 12 12:20:14 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21030912 size=512 flags=180880
Jun 12 12:20:14 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=270336 size=8192 flags=b08c1
Jun 12 12:20:14 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89661440 size=8192 flags=b08c1
Jun 12 12:20:14 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89923584 size=8192 flags=b08c1
Jun 12 12:20:16 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:20:16 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:20:16 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:20:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:20:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:20:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:20:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:20:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:20:16 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:20:23 localhost.localdomain kernel:  sdb:
Jun 12 12:20:24 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:25 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:20:26 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4261888 size=1536 flags=180880
Jun 12 12:20:26 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21039104 size=1536 flags=180880
Jun 12 12:20:26 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=37796352 size=1536 flags=180880
Jun 12 12:20:26 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=270336 size=8192 flags=b08c1
Jun 12 12:20:26 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89661440 size=8192 flags=b08c1
Jun 12 12:20:26 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89923584 size=8192 flags=b08c1
Jun 12 12:20:29 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:20:29 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:20:29 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:20:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:20:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:20:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:20:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:20:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:20:29 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:29 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:20:36 localhost.localdomain kernel:  sdb:
Jun 12 12:20:36 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:38 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:20:39 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=12593152 size=1536 flags=180880
Jun 12 12:20:39 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=16787456 size=1536 flags=180880
Jun 12 12:20:39 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=37803520 size=1536 flags=180880
Jun 12 12:20:39 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=270336 size=8192 flags=b08c1
Jun 12 12:20:39 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89661440 size=8192 flags=b08c1
Jun 12 12:20:39 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89923584 size=8192 flags=b08c1
Jun 12 12:20:42 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:20:42 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:20:42 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:20:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:20:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:20:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:20:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:20:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:20:42 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:20:50 localhost.localdomain kernel:  sdb:
Jun 12 12:20:50 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:52 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:20:53 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4269568 size=512 flags=180880
Jun 12 12:20:53 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21046784 size=512 flags=180880
Jun 12 12:20:53 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=37804032 size=512 flags=180880
Jun 12 12:20:53 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4270080 size=1536 flags=180880
Jun 12 12:20:53 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21047296 size=1536 flags=180880
Jun 12 12:20:53 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=37804544 size=1536 flags=180880
Jun 12 12:20:53 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=270336 size=8192 flags=b08c1
Jun 12 12:20:53 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89661440 size=8192 flags=b08c1
Jun 12 12:20:53 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89923584 size=8192 flags=b08c1
Jun 12 12:20:55 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:20:55 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:20:55 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:20:55 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:20:55 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:20:55 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:20:55 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:20:55 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:20:56 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:20:56 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:21:03 localhost.localdomain kernel:  sdb:
Jun 12 12:21:03 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:21:05 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4272128 size=131072 flags=180880
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4403200 size=131072 flags=180880
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4534272 size=1024 flags=180880
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21049344 size=1024 flags=180880
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4535296 size=3584 flags=180880
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21050368 size=3584 flags=180880
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4538880 size=512 flags=180880
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21053952 size=512 flags=180880
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4539392 size=512 flags=180880
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=270336 size=8192 flags=b08c1
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89661440 size=8192 flags=b08c1
Jun 12 12:21:07 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89923584 size=8192 flags=b08c1
Jun 12 12:21:08 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:21:08 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:21:08 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:21:08 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:21:08 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:21:08 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:21:08 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:21:08 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:21:08 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:21:08 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:21:15 localhost.localdomain kernel:  sdb:
Jun 12 12:21:16 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:21:18 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21002752 size=131072 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21133824 size=131072 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21264896 size=131072 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=29369856 size=1024 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=33564160 size=1024 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=12593152 size=512 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4221440 size=3584 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=8415744 size=3584 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4225024 size=512 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=8419328 size=512 flags=180880
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=270336 size=8192 flags=b08c1
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89661440 size=8192 flags=b08c1
Jun 12 12:21:20 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89923584 size=8192 flags=b08c1
Jun 12 12:21:22 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:21:22 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:21:22 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:21:22 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:21:22 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:21:22 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:21:22 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:21:22 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:21:22 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:21:22 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:21:29 localhost.localdomain kernel:  sdb:
Jun 12 12:21:29 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:21:31 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:21:33 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4277760 size=3584 flags=180880
Jun 12 12:21:33 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21054976 size=3584 flags=180880
Jun 12 12:21:33 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4281344 size=512 flags=180880
Jun 12 12:21:33 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21058560 size=512 flags=180880
Jun 12 12:21:33 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=4281856 size=1024 flags=180880
Jun 12 12:21:33 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=2 offset=21059072 size=1024 flags=180880
Jun 12 12:21:33 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=270336 size=8192 flags=b08c1
Jun 12 12:21:33 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89661440 size=8192 flags=b08c1
Jun 12 12:21:33 localhost.localdomain kernel: zio pool=testpool vdev=/dev/sdb1 error=5 type=1 offset=89923584 size=8192 flags=b08c1
Jun 12 12:21:35 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:21:35 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:21:35 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:21:35 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:21:35 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:21:35 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:21:35 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:21:35 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:21:35 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:21:35 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:21:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:21:42 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=256, opts=0x0, submit_queues=1, statistics=0
Jun 12 12:21:42 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:21:42 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:21:42 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:21:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 12:21:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:21:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:21:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:21:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:21:42 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:21:44 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:21:44 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:21:47 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:21:53 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:21:53 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:21:53 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:21:53 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 12:21:53 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:21:53 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:21:53 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:21:53 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:21:53 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:21:54 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:22:05 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:22:06 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=256, opts=0x0, submit_queues=1, statistics=0
Jun 12 12:22:06 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:22:06 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:22:06 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:22:06 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 12:22:06 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:22:06 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:22:06 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:22:06 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:22:06 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:22:10 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:22:10 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:22:13 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:22:24 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:22:24 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:22:24 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:22:24 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 12:22:24 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:22:24 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:22:24 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:22:24 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:22:25 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:22:27 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:22:29 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:22:29 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:22:32 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:26:39 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=96, opts=0x0, submit_queues=1, statistics=0
Jun 12 12:26:39 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:26:39 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:26:39 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:26:39 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:26:39 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 4096-byte physical blocks
Jun 12 12:26:39 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:26:39 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:26:39 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:26:39 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:26:39 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:26:41 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:26:41 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:27:04 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:30:10 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=96, opts=0x0, submit_queues=1, statistics=0
Jun 12 12:30:10 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 12:30:10 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 12:30:10 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 12:30:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 196608 512-byte logical blocks: (101 MB/96.0 MiB)
Jun 12 12:30:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 12:30:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 12:30:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 12:30:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 12:30:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 12:30:36 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:30:36 localhost.localdomain kernel:  sdb: sdb1 sdb9
Jun 12 12:31:00 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 12:33:11 localhost.localdomain kernel: zd0: detected capacity change from 67108864 to 33554432
Jun 12 12:38:29 localhost.localdomain kernel:  zd0: p1 p9
Jun 12 12:38:35 localhost.localdomain kernel:  zd0: p1 p9
Jun 12 12:38:39 localhost.localdomain kernel:  zd0: p1 p9
Jun 12 12:38:44 localhost.localdomain kernel:  zd0: p1 p9
Jun 12 12:38:47 localhost.localdomain kernel:  zd0: p1 p9
Jun 12 12:38:50 localhost.localdomain kernel:  zd0: p1 p9
Jun 12 12:39:09 localhost.localdomain kernel: EXT4-fs (loop1): mounting ext2 file system using the ext4 subsystem
Jun 12 12:39:09 localhost.localdomain kernel: EXT4-fs (loop1): mounted filesystem without journal. Opts: (null)
Jun 12 13:41:10 localhost.localdomain kernel: scsi host3: scsi_debug: version 0190 [20200710]
                                                dev_size_mb=256, opts=0x0, submit_queues=1, statistics=0
Jun 12 13:41:10 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 13:41:10 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 13:41:10 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 13:41:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 13:41:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 13:41:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 13:41:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 13:41:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 13:41:10 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 13:41:12 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 13:41:14 localhost.localdomain kernel: WARNING: Pool 'testpool2' has encountered an uncorrectable I/O failure and has been suspended.
Jun 12 13:41:16 localhost.localdomain kernel: scsi 3:0:0:0: Direct-Access     Linux    scsi_debug       0190 PQ: 0 ANSI: 7
Jun 12 13:41:16 localhost.localdomain kernel: sd 3:0:0:0: Power-on or device reset occurred
Jun 12 13:41:16 localhost.localdomain kernel: sd 3:0:0:0: Attached scsi generic sg2 type 0
Jun 12 13:41:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] 524288 512-byte logical blocks: (268 MB/256 MiB)
Jun 12 13:41:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write Protect is off
Jun 12 13:41:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Mode Sense: 73 00 10 08
Jun 12 13:41:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
Jun 12 13:41:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Optimal transfer size 524288 bytes
Jun 12 13:41:16 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Attached SCSI disk
Jun 12 13:41:20 localhost.localdomain kernel: sd 3:0:0:0: [sdb] Synchronizing SCSI cache
Jun 12 14:38:39 localhost.localdomain kernel: zd0: detected capacity change from 67108864 to 241975296
Jun 12 14:38:39 localhost.localdomain kernel: zd16: detected capacity change from 67108864 to 241975296
Jun 12 14:38:40 localhost.localdomain kernel: zd0: detected capacity change from 241975296 to 82903040
Jun 12 14:38:40 localhost.localdomain kernel: zd16: detected capacity change from 241975296 to 82903040
Jun 12 14:38:40 localhost.localdomain kernel: zd0: detected capacity change from 82903040 to 72597504
Jun 12 14:38:40 localhost.localdomain kernel: zd16: detected capacity change from 82903040 to 72597504
Jun 12 14:38:40 localhost.localdomain kernel: zd0: detected capacity change from 72597504 to 93339648
Jun 12 14:38:40 localhost.localdomain kernel: zd16: detected capacity change from 72597504 to 93339648
Jun 12 14:38:40 localhost.localdomain kernel: zd0: detected capacity change from 93339648 to 231677952
Jun 12 14:38:40 localhost.localdomain kernel: zd16: detected capacity change from 93339648 to 231677952
Jun 12 14:38:40 localhost.localdomain kernel: zd0: detected capacity change from 231677952 to 251011072
Jun 12 14:38:40 localhost.localdomain kernel: zd16: detected capacity change from 231677952 to 251011072
Jun 12 14:38:40 localhost.localdomain kernel: zd0: detected capacity change from 251011072 to 41254912
Jun 12 14:38:40 localhost.localdomain kernel: zd16: detected capacity change from 251011072 to 41254912
Jun 12 14:38:40 localhost.localdomain kernel: zd0: detected capacity change from 41254912 to 206438400
Jun 12 14:38:40 localhost.localdomain kernel: zd16: detected capacity change from 41254912 to 206438400
Jun 12 14:38:40 localhost.localdomain kernel: zd0: detected capacity change from 206438400 to 4079616
Jun 12 14:38:40 localhost.localdomain kernel: zd16: detected capacity change from 206438400 to 4079616
Jun 12 14:55:45 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem with ordered data mode. Opts: (null)
Jun 12 14:55:59 localhost.localdomain kernel: EXT4-fs (zd16): recovery complete
Jun 12 14:55:59 localhost.localdomain kernel: EXT4-fs (zd16): mounted filesystem with ordered data mode. Opts: (null)
Jun 12 15:13:02 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem with ordered data mode. Opts: discard
Jun 12 15:13:07 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem with ordered data mode. Opts: (null)
Jun 12 15:13:15 localhost.localdomain kernel:  zd0: p1 p9
Jun 12 15:13:17 localhost.localdomain kernel:  zd16: p1 p9
Jun 12 15:32:32 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 15:32:32 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: user_xattr
Jun 12 15:32:44 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 15:32:44 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 15:32:49 localhost.localdomain kernel: zd0: detected capacity change from 268435456 to 134217728
Jun 12 15:32:49 localhost.localdomain kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 15:32:49 localhost.localdomain kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 15:33:05 localhost.localdomain kernel: zd0: detected capacity change from 134217728 to 268435456
Jun 12 15:33:08 localhost.localdomain kernel: EXT4-fs (zd16): mounting ext2 file system using the ext4 subsystem
Jun 12 15:33:08 localhost.localdomain kernel: EXT4-fs (zd16): mounted filesystem without journal. Opts: (null)
Jun 12 15:33:40 localhost.localdomain kernel:  zd32: p1
Jun 12 15:33:42 localhost.localdomain kernel:  zd32: p1
Jun 12 15:33:54 localhost.localdomain kernel:  zd32: p1
Jun 12 15:35:07 localhost.localdomain kernel: Adding 262140k swap on /dev/zd0.  Priority:-2 extents:1 across:262140k SSFS
Jun 12 15:35:07 localhost.localdomain kernel: Adding 262140k swap on /dev/zd0.  Priority:-2 extents:1 across:262140k SSFS
Jun 12 15:35:09 localhost.localdomain kernel: Adding 252k swap on /dev/zd16.  Priority:-2 extents:1 across:252k SSFS
Jun 12 15:35:10 localhost.localdomain kernel: Adding 131068k swap on /dev/zd16.  Priority:-2 extents:1 across:131068k SSFS
Jun 12 15:35:11 localhost.localdomain kernel: Adding 1048572k swap on /dev/zd16.  Priority:-2 extents:1 across:1048572k SSFS
Jun 12 15:35:11 localhost.localdomain kernel: Adding 508k swap on /dev/zd16.  Priority:-2 extents:1 across:508k SSFS
Jun 12 15:35:12 localhost.localdomain kernel: Adding 262140k swap on /dev/zd16.  Priority:-2 extents:1 across:262140k SSFS
Jun 12 15:35:13 localhost.localdomain kernel: Adding 2097148k swap on /dev/zd16.  Priority:-2 extents:1 across:2097148k SSFS
Jun 12 15:35:14 localhost.localdomain kernel: Adding 1020k swap on /dev/zd16.  Priority:-2 extents:1 across:1020k SSFS
Jun 12 15:35:15 localhost.localdomain kernel: Adding 524284k swap on /dev/zd16.  Priority:-2 extents:1 across:524284k SSFS
Jun 12 15:35:16 localhost.localdomain kernel: Adding 4194300k swap on /dev/zd16.  Priority:-2 extents:1 across:4194300k SSFS
Jun 12 15:35:16 localhost.localdomain kernel: Adding 2044k swap on /dev/zd16.  Priority:-2 extents:1 across:2044k SSFS
Jun 12 15:35:17 localhost.localdomain kernel: Adding 1048572k swap on /dev/zd16.  Priority:-2 extents:1 across:1048572k SSFS
Jun 12 15:35:18 localhost.localdomain kernel: Adding 8388604k swap on /dev/zd16.  Priority:-2 extents:1 across:8388604k SSFS
Jun 12 15:35:19 localhost.localdomain kernel: Adding 4092k swap on /dev/zd16.  Priority:-2 extents:1 across:4092k SSFS
Jun 12 15:35:20 localhost.localdomain kernel: Adding 2097148k swap on /dev/zd16.  Priority:-2 extents:1 across:2097148k SSFS
Jun 12 15:35:21 localhost.localdomain kernel: Adding 16777212k swap on /dev/zd16.  Priority:-2 extents:1 across:16777212k SSFS
Jun 12 15:35:21 localhost.localdomain kernel: Adding 3670012k swap on /dev/mapper/rl-swap.  Priority:-2 extents:1 across:3670012k FS
test.dmesg.log (135,439 bytes)   
rocky8.log (90,400 bytes)   
-- Logs begin at Sat 2021-06-12 00:13:50 EDT, end at Sat 2021-06-12 04:45:44 EDT. --
Jun 12 00:13:50 rocky8 kernel: Linux version 4.18.0-305.el8.x86_64 (mockbuild@ord1-prod-x86build004.svc.aws.rockylinux.org) (gcc version 8.4.1 20200928 (Red Hat 8.4.1-1) (GCC)) #1 SMP Thu May 27 16:46:28 UTC 2021
Jun 12 00:13:50 rocky8 kernel: Command line: BOOT_IMAGE=(hd0,msdos1)/vmlinuz-4.18.0-305.el8.x86_64 root=/dev/mapper/rl-root ro crashkernel=auto resume=/dev/mapper/rl-swap rd.lvm.lv=rl/root rd.lvm.lv=rl/swap
Jun 12 00:13:50 rocky8 kernel: x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
Jun 12 00:13:50 rocky8 kernel: x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
Jun 12 00:13:50 rocky8 kernel: x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
Jun 12 00:13:50 rocky8 kernel: x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
Jun 12 00:13:50 rocky8 kernel: x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
Jun 12 00:13:50 rocky8 kernel: BIOS-provided physical RAM map:
Jun 12 00:13:50 rocky8 kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
Jun 12 00:13:50 rocky8 kernel: BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
Jun 12 00:13:50 rocky8 kernel: BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
Jun 12 00:13:50 rocky8 kernel: BIOS-e820: [mem 0x0000000000100000-0x00000000dffeffff] usable
Jun 12 00:13:50 rocky8 kernel: BIOS-e820: [mem 0x00000000dfff0000-0x00000000dfffffff] ACPI data
Jun 12 00:13:50 rocky8 kernel: BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Jun 12 00:13:50 rocky8 kernel: BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
Jun 12 00:13:50 rocky8 kernel: BIOS-e820: [mem 0x00000000fffc0000-0x00000000ffffffff] reserved
Jun 12 00:13:50 rocky8 kernel: BIOS-e820: [mem 0x0000000100000000-0x000000011fffffff] usable
Jun 12 00:13:50 rocky8 kernel: NX (Execute Disable) protection: active
Jun 12 00:13:50 rocky8 kernel: SMBIOS 2.5 present.
Jun 12 00:13:50 rocky8 kernel: DMI: innotek GmbH VirtualBox/VirtualBox, BIOS VirtualBox 12/01/2006
Jun 12 00:13:50 rocky8 kernel: Hypervisor detected: KVM
Jun 12 00:13:50 rocky8 kernel: kvm-clock: Using msrs 4b564d01 and 4b564d00
Jun 12 00:13:50 rocky8 kernel: kvm-clock: cpu 0, msr d6001001, primary cpu clock
Jun 12 00:13:50 rocky8 kernel: kvm-clock: using sched offset of 9071154316 cycles
Jun 12 00:13:50 rocky8 kernel: clocksource: kvm-clock: mask: 0xffffffffffffffff max_cycles: 0x1cd42e4dffb, max_idle_ns: 881590591483 ns
Jun 12 00:13:50 rocky8 kernel: tsc: Detected 3695.994 MHz processor
Jun 12 00:13:50 rocky8 kernel: e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
Jun 12 00:13:50 rocky8 kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
Jun 12 00:13:50 rocky8 kernel: last_pfn = 0x120000 max_arch_pfn = 0x400000000
Jun 12 00:13:50 rocky8 kernel: MTRR default type: uncachable
Jun 12 00:13:50 rocky8 kernel: MTRR variable ranges disabled:
Jun 12 00:13:50 rocky8 kernel: Disabled
Jun 12 00:13:50 rocky8 kernel: x86/PAT: MTRRs disabled, skipping PAT initialization too.
Jun 12 00:13:50 rocky8 kernel: CPU MTRRs all blank - virtualized system.
Jun 12 00:13:50 rocky8 kernel: x86/PAT: Configuration [0-7]: WB  WT  UC- UC  WB  WT  UC- UC  
Jun 12 00:13:50 rocky8 kernel: last_pfn = 0xdfff0 max_arch_pfn = 0x400000000
Jun 12 00:13:50 rocky8 kernel: found SMP MP-table at [mem 0x0009fff0-0x0009ffff]
Jun 12 00:13:50 rocky8 kernel: kexec: Reserving the low 1M of memory for crashkernel
Jun 12 00:13:50 rocky8 kernel: BRK [0xd6201000, 0xd6201fff] PGTABLE
Jun 12 00:13:50 rocky8 kernel: BRK [0xd6202000, 0xd6202fff] PGTABLE
Jun 12 00:13:50 rocky8 kernel: BRK [0xd6203000, 0xd6203fff] PGTABLE
Jun 12 00:13:50 rocky8 kernel: BRK [0xd6204000, 0xd6204fff] PGTABLE
Jun 12 00:13:50 rocky8 kernel: BRK [0xd6205000, 0xd6205fff] PGTABLE
Jun 12 00:13:50 rocky8 kernel: RAMDISK: [mem 0x343b1000-0x361d0fff]
Jun 12 00:13:50 rocky8 kernel: ACPI: Early table checksum verification disabled
Jun 12 00:13:50 rocky8 kernel: ACPI: RSDP 0x00000000000E0000 000024 (v02 VBOX  )
Jun 12 00:13:50 rocky8 kernel: ACPI: XSDT 0x00000000DFFF0030 00003C (v01 VBOX   VBOXXSDT 00000001 ASL  00000061)
Jun 12 00:13:50 rocky8 kernel: ACPI: FACP 0x00000000DFFF00F0 0000F4 (v04 VBOX   VBOXFACP 00000001 ASL  00000061)
Jun 12 00:13:50 rocky8 kernel: ACPI: DSDT 0x00000000DFFF0490 002325 (v02 VBOX   VBOXBIOS 00000002 INTL 20100528)
Jun 12 00:13:50 rocky8 kernel: ACPI: FACS 0x00000000DFFF0200 000040
Jun 12 00:13:50 rocky8 kernel: ACPI: FACS 0x00000000DFFF0200 000040
Jun 12 00:13:50 rocky8 kernel: ACPI: APIC 0x00000000DFFF0240 00007C (v02 VBOX   VBOXAPIC 00000001 ASL  00000061)
Jun 12 00:13:50 rocky8 kernel: ACPI: SSDT 0x00000000DFFF02C0 0001CC (v01 VBOX   VBOXCPUT 00000002 INTL 20100528)
Jun 12 00:13:50 rocky8 kernel: ACPI: Local APIC address 0xfee00000
Jun 12 00:13:50 rocky8 kernel: No NUMA configuration found
Jun 12 00:13:50 rocky8 kernel: Faking a node at [mem 0x0000000000000000-0x000000011fffffff]
Jun 12 00:13:50 rocky8 kernel: NODE_DATA(0) allocated [mem 0x11ffd2000-0x11fffbfff]
Jun 12 00:13:50 rocky8 kernel: Using crashkernel=auto, the size chosen is a best effort estimation.
Jun 12 00:13:50 rocky8 kernel: Reserving 192MB of memory at 3184MB for crashkernel (System RAM: 4095MB)
Jun 12 00:13:50 rocky8 kernel: Zone ranges:
Jun 12 00:13:50 rocky8 kernel:   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
Jun 12 00:13:50 rocky8 kernel:   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
Jun 12 00:13:50 rocky8 kernel:   Normal   [mem 0x0000000100000000-0x000000011fffffff]
Jun 12 00:13:50 rocky8 kernel:   Device   empty
Jun 12 00:13:50 rocky8 kernel: Movable zone start for each node
Jun 12 00:13:50 rocky8 kernel: Early memory node ranges
Jun 12 00:13:50 rocky8 kernel:   node   0: [mem 0x0000000000001000-0x000000000009efff]
Jun 12 00:13:50 rocky8 kernel:   node   0: [mem 0x0000000000100000-0x00000000dffeffff]
Jun 12 00:13:50 rocky8 kernel:   node   0: [mem 0x0000000100000000-0x000000011fffffff]
Jun 12 00:13:50 rocky8 kernel: Zeroed struct page in unavailable ranges: 114 pages
Jun 12 00:13:50 rocky8 kernel: Initmem setup node 0 [mem 0x0000000000001000-0x000000011fffffff]
Jun 12 00:13:50 rocky8 kernel: On node 0 totalpages: 1048462
Jun 12 00:13:50 rocky8 kernel:   DMA zone: 64 pages used for memmap
Jun 12 00:13:50 rocky8 kernel:   DMA zone: 158 pages reserved
Jun 12 00:13:50 rocky8 kernel:   DMA zone: 3998 pages, LIFO batch:0
Jun 12 00:13:50 rocky8 kernel:   DMA32 zone: 14272 pages used for memmap
Jun 12 00:13:50 rocky8 kernel:   DMA32 zone: 913392 pages, LIFO batch:63
Jun 12 00:13:50 rocky8 kernel:   Normal zone: 2048 pages used for memmap
Jun 12 00:13:50 rocky8 kernel:   Normal zone: 131072 pages, LIFO batch:31
Jun 12 00:13:50 rocky8 kernel: ACPI: PM-Timer IO Port: 0x4008
Jun 12 00:13:50 rocky8 kernel: ACPI: Local APIC address 0xfee00000
Jun 12 00:13:50 rocky8 kernel: IOAPIC[0]: apic_id 6, version 32, address 0xfec00000, GSI 0-23
Jun 12 00:13:50 rocky8 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Jun 12 00:13:50 rocky8 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
Jun 12 00:13:50 rocky8 kernel: ACPI: IRQ0 used by override.
Jun 12 00:13:50 rocky8 kernel: ACPI: IRQ9 used by override.
Jun 12 00:13:50 rocky8 kernel: Using ACPI (MADT) for SMP configuration information
Jun 12 00:13:50 rocky8 kernel: smpboot: Allowing 6 CPUs, 0 hotplug CPUs
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0xdfff0000-0xdfffffff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0xe0000000-0xfebfffff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0xfee01000-0xfffbffff]
Jun 12 00:13:50 rocky8 kernel: PM: Registered nosave memory: [mem 0xfffc0000-0xffffffff]
Jun 12 00:13:50 rocky8 kernel: [mem 0xe0000000-0xfebfffff] available for PCI devices
Jun 12 00:13:50 rocky8 kernel: Booting paravirtualized kernel on KVM
Jun 12 00:13:50 rocky8 kernel: clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
Jun 12 00:13:50 rocky8 kernel: setup_percpu: NR_CPUS:8192 nr_cpumask_bits:6 nr_cpu_ids:6 nr_node_ids:1
Jun 12 00:13:50 rocky8 kernel: percpu: Embedded 54 pages/cpu s184320 r8192 d28672 u262144
Jun 12 00:13:50 rocky8 kernel: pcpu-alloc: s184320 r8192 d28672 u262144 alloc=1*2097152
Jun 12 00:13:50 rocky8 kernel: pcpu-alloc: [0] 0 1 2 3 4 5 - - 
Jun 12 00:13:50 rocky8 kernel: kvm-guest: PV spinlocks enabled
Jun 12 00:13:50 rocky8 kernel: PV qspinlock hash table entries: 256 (order: 0, 4096 bytes)
Jun 12 00:13:50 rocky8 kernel: Built 1 zonelists, mobility grouping on.  Total pages: 1031920
Jun 12 00:13:50 rocky8 kernel: Policy zone: Normal
Jun 12 00:13:50 rocky8 kernel: Kernel command line: BOOT_IMAGE=(hd0,msdos1)/vmlinuz-4.18.0-305.el8.x86_64 root=/dev/mapper/rl-root ro crashkernel=auto resume=/dev/mapper/rl-swap rd.lvm.lv=rl/root rd.lvm.lv=rl/swap
Jun 12 00:13:50 rocky8 kernel: Specific versions of hardware are certified with Red Hat Enterprise Linux 8. Please see the list of hardware certified with Red Hat Enterprise Linux 8 at https://catalog.redhat.com.
Jun 12 00:13:50 rocky8 kernel: Memory: 3461900K/4193848K available (12293K kernel code, 2225K rwdata, 7708K rodata, 2480K init, 14048K bss, 406204K reserved, 0K cma-reserved)
Jun 12 00:13:50 rocky8 kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=6, Nodes=1
Jun 12 00:13:50 rocky8 kernel: Kernel/User page tables isolation: enabled
Jun 12 00:13:50 rocky8 kernel: ftrace: allocating 38570 entries in 151 pages
Jun 12 00:13:50 rocky8 kernel: ftrace: allocated 151 pages with 5 groups
Jun 12 00:13:50 rocky8 kernel: rcu: Hierarchical RCU implementation.
Jun 12 00:13:50 rocky8 kernel: rcu:         RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=6.
Jun 12 00:13:50 rocky8 kernel: rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
Jun 12 00:13:50 rocky8 kernel: rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=6
Jun 12 00:13:50 rocky8 kernel: NR_IRQS: 524544, nr_irqs: 472, preallocated irqs: 16
Jun 12 00:13:50 rocky8 kernel: random: crng done (trusting CPU's manufacturer)
Jun 12 00:13:50 rocky8 kernel: Console: colour VGA+ 80x25
Jun 12 00:13:50 rocky8 kernel: printk: console [tty0] enabled
Jun 12 00:13:50 rocky8 kernel: ACPI: Core revision 20200925
Jun 12 00:13:50 rocky8 kernel: APIC: Switch to symmetric I/O mode setup
Jun 12 00:13:50 rocky8 kernel: x2apic enabled
Jun 12 00:13:50 rocky8 kernel: Switched APIC routing to physical x2apic.
Jun 12 00:13:50 rocky8 kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Jun 12 00:13:50 rocky8 kernel: clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x6a8d1a33fd6, max_idle_ns: 881590710935 ns
Jun 12 00:13:50 rocky8 kernel: Calibrating delay loop (skipped) preset value.. 7391.98 BogoMIPS (lpj=3695994)
Jun 12 00:13:50 rocky8 kernel: pid_max: default: 32768 minimum: 301
Jun 12 00:13:50 rocky8 kernel: Security Framework initialized
Jun 12 00:13:50 rocky8 kernel: Yama: becoming mindful.
Jun 12 00:13:50 rocky8 kernel: SELinux:  Initializing.
Jun 12 00:13:50 rocky8 kernel: Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Jun 12 00:13:50 rocky8 kernel: Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Jun 12 00:13:50 rocky8 kernel: Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
Jun 12 00:13:50 rocky8 kernel: Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
Jun 12 00:13:50 rocky8 kernel: unchecked MSR access error: WRMSR to 0x3a (tried to write 0x0000000000000001) at rIP: 0xffffffffbb069f84 (native_write_msr+0x4/0x20)
Jun 12 00:13:50 rocky8 kernel: Call Trace:
Jun 12 00:13:50 rocky8 kernel:  init_ia32_feat_ctl+0xa5/0x355
Jun 12 00:13:50 rocky8 kernel:  init_intel+0xdf/0x400
Jun 12 00:13:50 rocky8 kernel:  identify_cpu+0x1f1/0x560
Jun 12 00:13:50 rocky8 kernel:  identify_boot_cpu+0xc/0x77
Jun 12 00:13:50 rocky8 kernel:  check_bugs+0x28/0xaa8
Jun 12 00:13:50 rocky8 kernel:  ? pmd_page_vaddr+0x7/0x40
Jun 12 00:13:50 rocky8 kernel:  ? __get_locked_pte+0x12e/0x1b0
Jun 12 00:13:50 rocky8 kernel:  start_kernel+0x504/0x538
Jun 12 00:13:50 rocky8 kernel:  secondary_startup_64_no_verify+0xc2/0xcb
Jun 12 00:13:50 rocky8 kernel: Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
Jun 12 00:13:50 rocky8 kernel: Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
Jun 12 00:13:50 rocky8 kernel: FEATURE SPEC_CTRL Not Present
Jun 12 00:13:50 rocky8 kernel: FEATURE IBPB_SUPPORT Not Present
Jun 12 00:13:50 rocky8 kernel: Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
Jun 12 00:13:50 rocky8 kernel: Spectre V2 : Mitigation: Full generic retpoline
Jun 12 00:13:50 rocky8 kernel: Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
Jun 12 00:13:50 rocky8 kernel: Speculative Store Bypass: Vulnerable
Jun 12 00:13:50 rocky8 kernel: SRBDS: Unknown: Dependent on hypervisor status
Jun 12 00:13:50 rocky8 kernel: MDS: Mitigation: Clear CPU buffers
Jun 12 00:13:50 rocky8 kernel: Freeing SMP alternatives memory: 32K
Jun 12 00:13:50 rocky8 kernel: smpboot: CPU0: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz (family: 0x6, model: 0x9e, stepping: 0xa)
Jun 12 00:13:50 rocky8 kernel: Performance Events: unsupported p6 CPU model 158 no PMU driver, software events only.
Jun 12 00:13:50 rocky8 kernel: rcu: Hierarchical SRCU implementation.
Jun 12 00:13:50 rocky8 kernel: NMI watchdog: Perf NMI watchdog permanently disabled
Jun 12 00:13:50 rocky8 kernel: smp: Bringing up secondary CPUs ...
Jun 12 00:13:50 rocky8 kernel: x86: Booting SMP configuration:
Jun 12 00:13:50 rocky8 kernel: .... node  #0, CPUs:      #1
Jun 12 00:13:50 rocky8 kernel: kvm-clock: cpu 1, msr d6001041, secondary cpu clock
Jun 12 00:13:50 rocky8 kernel:  #2
Jun 12 00:13:50 rocky8 kernel: kvm-clock: cpu 2, msr d6001081, secondary cpu clock
Jun 12 00:13:50 rocky8 kernel:  #3
Jun 12 00:13:50 rocky8 kernel: kvm-clock: cpu 3, msr d60010c1, secondary cpu clock
Jun 12 00:13:50 rocky8 kernel:  #4
Jun 12 00:13:50 rocky8 kernel: kvm-clock: cpu 4, msr d6001101, secondary cpu clock
Jun 12 00:13:50 rocky8 kernel:  #5
Jun 12 00:13:50 rocky8 kernel: kvm-clock: cpu 5, msr d6001141, secondary cpu clock
Jun 12 00:13:50 rocky8 kernel: smp: Brought up 1 node, 6 CPUs
Jun 12 00:13:50 rocky8 kernel: smpboot: Max logical packages: 1
Jun 12 00:13:50 rocky8 kernel: smpboot: Total of 6 processors activated (44351.92 BogoMIPS)
Jun 12 00:13:50 rocky8 kernel: node 0 deferred pages initialised in 1ms
Jun 12 00:13:50 rocky8 kernel: devtmpfs: initialized
Jun 12 00:13:50 rocky8 kernel: x86/mm: Memory block size: 128MB
Jun 12 00:13:50 rocky8 kernel: clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
Jun 12 00:13:50 rocky8 kernel: futex hash table entries: 2048 (order: 5, 131072 bytes)
Jun 12 00:13:50 rocky8 kernel: pinctrl core: initialized pinctrl subsystem
Jun 12 00:13:50 rocky8 kernel: NET: Registered protocol family 16
Jun 12 00:13:50 rocky8 kernel: DMA: preallocated 512 KiB GFP_KERNEL pool for atomic allocations
Jun 12 00:13:50 rocky8 kernel: DMA: preallocated 512 KiB GFP_KERNEL|GFP_DMA pool for atomic allocations
Jun 12 00:13:50 rocky8 kernel: DMA: preallocated 512 KiB GFP_KERNEL|GFP_DMA32 pool for atomic allocations
Jun 12 00:13:50 rocky8 kernel: audit: initializing netlink subsys (disabled)
Jun 12 00:13:50 rocky8 kernel: audit: type=2000 audit(1623471239.655:1): state=initialized audit_enabled=0 res=1
Jun 12 00:13:50 rocky8 kernel: cpuidle: using governor menu
Jun 12 00:13:50 rocky8 kernel: ACPI: bus type PCI registered
Jun 12 00:13:50 rocky8 kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Jun 12 00:13:50 rocky8 kernel: PCI: Using configuration type 1 for base access
Jun 12 00:13:50 rocky8 kernel: HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
Jun 12 00:13:50 rocky8 kernel: cryptd: max_cpu_qlen set to 1000
Jun 12 00:13:50 rocky8 kernel: ACPI: Added _OSI(Module Device)
Jun 12 00:13:50 rocky8 kernel: ACPI: Added _OSI(Processor Device)
Jun 12 00:13:50 rocky8 kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
Jun 12 00:13:50 rocky8 kernel: ACPI: Added _OSI(Processor Aggregator Device)
Jun 12 00:13:50 rocky8 kernel: ACPI: Added _OSI(Linux-Dell-Video)
Jun 12 00:13:50 rocky8 kernel: ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
Jun 12 00:13:50 rocky8 kernel: ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
Jun 12 00:13:50 rocky8 kernel: ACPI: 2 ACPI AML tables successfully acquired and loaded
Jun 12 00:13:50 rocky8 kernel: ACPI: Interpreter enabled
Jun 12 00:13:50 rocky8 kernel: ACPI: (supports S0 S5)
Jun 12 00:13:50 rocky8 kernel: ACPI: Using IOAPIC for interrupt routing
Jun 12 00:13:50 rocky8 kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Jun 12 00:13:50 rocky8 kernel: ACPI: Enabled 2 GPEs in block 00 to 07
Jun 12 00:13:50 rocky8 kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
Jun 12 00:13:50 rocky8 kernel: acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI EDR HPX-Type3]
Jun 12 00:13:50 rocky8 kernel: acpi PNP0A03:00: _OSC: not requesting OS control; OS requires [ExtendedConfig ASPM ClockPM MSI]
Jun 12 00:13:50 rocky8 kernel: acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
Jun 12 00:13:50 rocky8 kernel: PCI host bridge to bus 0000:00
Jun 12 00:13:50 rocky8 kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
Jun 12 00:13:50 rocky8 kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
Jun 12 00:13:50 rocky8 kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Jun 12 00:13:50 rocky8 kernel: pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfdffffff window]
Jun 12 00:13:50 rocky8 kernel: pci_bus 0000:00: root bus resource [bus 00-ff]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:00.0: [8086:1237] type 00 class 0x060000
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:01.0: [8086:7000] type 00 class 0x060100
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:01.1: [8086:7111] type 00 class 0x01018a
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:01.1: reg 0x20: [io  0xd000-0xd00f]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:02.0: [15ad:0405] type 00 class 0x030000
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:02.0: reg 0x10: [io  0xd010-0xd01f]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:02.0: reg 0x14: [mem 0xe0000000-0xe0ffffff pref]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:02.0: reg 0x18: [mem 0xf0000000-0xf01fffff]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:03.0: [1af4:1000] type 00 class 0x020000
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:03.0: reg 0x10: [io  0xd020-0xd03f]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:04.0: [80ee:cafe] type 00 class 0x088000
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:04.0: reg 0x10: [io  0xd040-0xd05f]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:04.0: reg 0x14: [mem 0xf0400000-0xf07fffff]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:04.0: reg 0x18: [mem 0xf0800000-0xf0803fff pref]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:06.0: [106b:003f] type 00 class 0x0c0310
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:06.0: reg 0x10: [mem 0xf0804000-0xf0804fff]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:07.0: [8086:7113] type 00 class 0x068000
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:07.0: quirk: [io  0x4000-0x403f] claimed by PIIX4 ACPI
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:07.0: quirk: [io  0x4100-0x410f] claimed by PIIX4 SMB
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:0b.0: [8086:265c] type 00 class 0x0c0320
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:0b.0: reg 0x10: [mem 0xf0805000-0xf0805fff]
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:0f.0: [1af4:1048] type 00 class 0x010000
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:0f.0: reg 0x18: [mem 0xf0806000-0xf0807fff]
Jun 12 00:13:50 rocky8 kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 5 9 10 *11)
Jun 12 00:13:50 rocky8 kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 5 9 *10 11)
Jun 12 00:13:50 rocky8 kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 5 *9 10 11)
Jun 12 00:13:50 rocky8 kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 5 9 10 *11)
Jun 12 00:13:50 rocky8 kernel: iommu: Default domain type: Passthrough 
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:02.0: vgaarb: setting as boot VGA device
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:02.0: vgaarb: bridge control possible
Jun 12 00:13:50 rocky8 kernel: vgaarb: loaded
Jun 12 00:13:50 rocky8 kernel: SCSI subsystem initialized
Jun 12 00:13:50 rocky8 kernel: ACPI: bus type USB registered
Jun 12 00:13:50 rocky8 kernel: usbcore: registered new interface driver usbfs
Jun 12 00:13:50 rocky8 kernel: usbcore: registered new interface driver hub
Jun 12 00:13:50 rocky8 kernel: usbcore: registered new device driver usb
Jun 12 00:13:50 rocky8 kernel: pps_core: LinuxPPS API ver. 1 registered
Jun 12 00:13:50 rocky8 kernel: pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Jun 12 00:13:50 rocky8 kernel: PTP clock support registered
Jun 12 00:13:50 rocky8 kernel: EDAC MC: Ver: 3.0.0
Jun 12 00:13:50 rocky8 kernel: PCI: Using ACPI for IRQ routing
Jun 12 00:13:50 rocky8 kernel: PCI: pci_cache_line_size set to 64 bytes
Jun 12 00:13:50 rocky8 kernel: e820: reserve RAM buffer [mem 0x0009fc00-0x0009ffff]
Jun 12 00:13:50 rocky8 kernel: e820: reserve RAM buffer [mem 0xdfff0000-0xdfffffff]
Jun 12 00:13:50 rocky8 kernel: NetLabel: Initializing
Jun 12 00:13:50 rocky8 kernel: NetLabel:  domain hash size = 128
Jun 12 00:13:50 rocky8 kernel: NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
Jun 12 00:13:50 rocky8 kernel: NetLabel:  unlabeled traffic allowed by default
Jun 12 00:13:50 rocky8 kernel: clocksource: Switched to clocksource kvm-clock
Jun 12 00:13:50 rocky8 kernel: VFS: Disk quotas dquot_6.6.0
Jun 12 00:13:50 rocky8 kernel: VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Jun 12 00:13:50 rocky8 kernel: pnp: PnP ACPI init
Jun 12 00:13:50 rocky8 kernel: pnp 00:00: Plug and Play ACPI device, IDs PNP0303 (active)
Jun 12 00:13:50 rocky8 kernel: pnp 00:01: Plug and Play ACPI device, IDs PNP0f03 (active)
Jun 12 00:13:50 rocky8 kernel: pnp: PnP ACPI: found 2 devices
Jun 12 00:13:50 rocky8 kernel: clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
Jun 12 00:13:50 rocky8 kernel: pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
Jun 12 00:13:50 rocky8 kernel: pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
Jun 12 00:13:50 rocky8 kernel: pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
Jun 12 00:13:50 rocky8 kernel: pci_bus 0000:00: resource 7 [mem 0xe0000000-0xfdffffff window]
Jun 12 00:13:50 rocky8 kernel: NET: Registered protocol family 2
Jun 12 00:13:50 rocky8 kernel: tcp_listen_portaddr_hash hash table entries: 2048 (order: 3, 32768 bytes)
Jun 12 00:13:50 rocky8 kernel: TCP established hash table entries: 32768 (order: 6, 262144 bytes)
Jun 12 00:13:50 rocky8 kernel: TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
Jun 12 00:13:50 rocky8 kernel: TCP: Hash tables configured (established 32768 bind 32768)
Jun 12 00:13:50 rocky8 kernel: MPTCP token hash table entries: 4096 (order: 4, 98304 bytes)
Jun 12 00:13:50 rocky8 kernel: UDP hash table entries: 2048 (order: 4, 65536 bytes)
Jun 12 00:13:50 rocky8 kernel: UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
Jun 12 00:13:50 rocky8 kernel: NET: Registered protocol family 1
Jun 12 00:13:50 rocky8 kernel: NET: Registered protocol family 44
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:00.0: Limiting direct PCI/PCI transfers
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:01.0: Activating ISA DMA hang workarounds
Jun 12 00:13:50 rocky8 kernel: pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
Jun 12 00:13:50 rocky8 kernel: PCI: CLS 0 bytes, default 64
Jun 12 00:13:50 rocky8 kernel: Unpacking initramfs...
Jun 12 00:13:50 rocky8 kernel: Freeing initrd memory: 30848K
Jun 12 00:13:50 rocky8 kernel: PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Jun 12 00:13:50 rocky8 kernel: software IO TLB: mapped [mem 0xdbff0000-0xdfff0000] (64MB)
Jun 12 00:13:50 rocky8 kernel: clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x6a8d1a33fd6, max_idle_ns: 881590710935 ns
Jun 12 00:13:50 rocky8 kernel: clocksource: Switched to clocksource tsc
Jun 12 00:13:50 rocky8 kernel: platform rtc_cmos: registered platform RTC device (no PNP device found)
Jun 12 00:13:50 rocky8 kernel: Initialise system trusted keyrings
Jun 12 00:13:50 rocky8 kernel: Key type blacklist registered
Jun 12 00:13:50 rocky8 kernel: workingset: timestamp_bits=36 max_order=20 bucket_order=0
Jun 12 00:13:50 rocky8 kernel: zbud: loaded
Jun 12 00:13:50 rocky8 kernel: pstore: using deflate compression
Jun 12 00:13:50 rocky8 kernel: Platform Keyring initialized
Jun 12 00:13:50 rocky8 kernel: NET: Registered protocol family 38
Jun 12 00:13:50 rocky8 kernel: Key type asymmetric registered
Jun 12 00:13:50 rocky8 kernel: Asymmetric key parser 'x509' registered
Jun 12 00:13:50 rocky8 kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
Jun 12 00:13:50 rocky8 kernel: io scheduler mq-deadline registered
Jun 12 00:13:50 rocky8 kernel: io scheduler kyber registered
Jun 12 00:13:50 rocky8 kernel: io scheduler bfq registered
Jun 12 00:13:50 rocky8 kernel: atomic64_test: passed for x86-64 platform with CX8 and with SSE
Jun 12 00:13:50 rocky8 kernel: shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Jun 12 00:13:50 rocky8 kernel: intel_idle: Please enable MWAIT in BIOS SETUP
Jun 12 00:13:50 rocky8 kernel: ACPI: AC Adapter [AC] (on-line)
Jun 12 00:13:50 rocky8 kernel: input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Jun 12 00:13:50 rocky8 kernel: ACPI: Power Button [PWRF]
Jun 12 00:13:50 rocky8 kernel: input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
Jun 12 00:13:50 rocky8 kernel: ACPI: Sleep Button [SLPF]
Jun 12 00:13:50 rocky8 kernel: virtio-pci 0000:00:03.0: virtio_pci: leaving for legacy driver
Jun 12 00:13:50 rocky8 kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Jun 12 00:13:50 rocky8 kernel: Non-volatile memory driver v1.3
Jun 12 00:13:50 rocky8 kernel: rdac: device handler registered
Jun 12 00:13:50 rocky8 kernel: hp_sw: device handler registered
Jun 12 00:13:50 rocky8 kernel: emc: device handler registered
Jun 12 00:13:50 rocky8 kernel: alua: device handler registered
Jun 12 00:13:50 rocky8 kernel: libphy: Fixed MDIO Bus: probed
Jun 12 00:13:50 rocky8 kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Jun 12 00:13:50 rocky8 kernel: ehci-pci: EHCI PCI platform driver
Jun 12 00:13:50 rocky8 kernel: ehci-pci 0000:00:0b.0: EHCI Host Controller
Jun 12 00:13:50 rocky8 kernel: ehci-pci 0000:00:0b.0: new USB bus registered, assigned bus number 1
Jun 12 00:13:50 rocky8 kernel: ehci-pci 0000:00:0b.0: irq 19, io mem 0xf0805000
Jun 12 00:13:50 rocky8 kernel: ehci-pci 0000:00:0b.0: USB 2.0 started, EHCI 1.00
Jun 12 00:13:50 rocky8 kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
Jun 12 00:13:50 rocky8 kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jun 12 00:13:50 rocky8 kernel: usb usb1: Product: EHCI Host Controller
Jun 12 00:13:50 rocky8 kernel: usb usb1: Manufacturer: Linux 4.18.0-305.el8.x86_64 ehci_hcd
Jun 12 00:13:50 rocky8 kernel: usb usb1: SerialNumber: 0000:00:0b.0
Jun 12 00:13:50 rocky8 kernel: hub 1-0:1.0: USB hub found
Jun 12 00:13:50 rocky8 kernel: hub 1-0:1.0: 12 ports detected
Jun 12 00:13:50 rocky8 kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Jun 12 00:13:50 rocky8 kernel: ohci-pci: OHCI PCI platform driver
Jun 12 00:13:50 rocky8 kernel: ohci-pci 0000:00:06.0: OHCI PCI host controller
Jun 12 00:13:50 rocky8 kernel: ohci-pci 0000:00:06.0: new USB bus registered, assigned bus number 2
Jun 12 00:13:50 rocky8 kernel: ohci-pci 0000:00:06.0: irq 22, io mem 0xf0804000
Jun 12 00:13:50 rocky8 kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
Jun 12 00:13:50 rocky8 kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jun 12 00:13:50 rocky8 kernel: usb usb2: Product: OHCI PCI host controller
Jun 12 00:13:50 rocky8 kernel: usb usb2: Manufacturer: Linux 4.18.0-305.el8.x86_64 ohci_hcd
Jun 12 00:13:50 rocky8 kernel: usb usb2: SerialNumber: 0000:00:06.0
Jun 12 00:13:50 rocky8 kernel: hub 2-0:1.0: USB hub found
Jun 12 00:13:50 rocky8 kernel: hub 2-0:1.0: 12 ports detected
Jun 12 00:13:50 rocky8 kernel: uhci_hcd: USB Universal Host Controller Interface driver
Jun 12 00:13:50 rocky8 kernel: usbcore: registered new interface driver usbserial_generic
Jun 12 00:13:50 rocky8 kernel: usbserial: USB Serial support registered for generic
Jun 12 00:13:50 rocky8 kernel: i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
Jun 12 00:13:50 rocky8 kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Jun 12 00:13:50 rocky8 kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Jun 12 00:13:50 rocky8 kernel: mousedev: PS/2 mouse device common for all mice
Jun 12 00:13:50 rocky8 kernel: input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
Jun 12 00:13:50 rocky8 kernel: rtc_cmos rtc_cmos: registered as rtc0
Jun 12 00:13:50 rocky8 kernel: rtc_cmos rtc_cmos: alarms up to one day, 114 bytes nvram
Jun 12 00:13:50 rocky8 kernel: intel_pstate: CPU model not supported
Jun 12 00:13:50 rocky8 kernel: hid: raw HID events driver (C) Jiri Kosina
Jun 12 00:13:50 rocky8 kernel: usbcore: registered new interface driver usbhid
Jun 12 00:13:50 rocky8 kernel: usbhid: USB HID core driver
Jun 12 00:13:50 rocky8 kernel: drop_monitor: Initializing network drop monitor service
Jun 12 00:13:50 rocky8 kernel: Initializing XFRM netlink socket
Jun 12 00:13:50 rocky8 kernel: NET: Registered protocol family 10
Jun 12 00:13:50 rocky8 kernel: Segment Routing with IPv6
Jun 12 00:13:50 rocky8 kernel: NET: Registered protocol family 17
Jun 12 00:13:50 rocky8 kernel: mpls_gso: MPLS GSO support
Jun 12 00:13:50 rocky8 kernel: core: Using 0 MCE banks
Jun 12 00:13:50 rocky8 kernel: AVX2 version of gcm_enc/dec engaged.
Jun 12 00:13:50 rocky8 kernel: AES CTR mode by8 optimization enabled
Jun 12 00:13:50 rocky8 kernel: sched_clock: Marking stable (640092166, 0)->(1160465405, -520373239)
Jun 12 00:13:50 rocky8 kernel: registered taskstats version 1
Jun 12 00:13:50 rocky8 kernel: Loading compiled-in X.509 certificates
Jun 12 00:13:50 rocky8 kernel: Loaded X.509 cert 'Rocky kernel signing key: 2729a5f7bc62c648ee66b5a0a9ba37da3e98e04c'
Jun 12 00:13:50 rocky8 kernel: Loaded X.509 cert 'Rocky Enterprise Software Foundation: Rocky Linux Driver update signing key: 1f2f41fcfeaf6323cfdf413e6d12b0089b74436b'
Jun 12 00:13:50 rocky8 kernel: Loaded X.509 cert 'Rocky Enterprise Software Foundation: Rocky Linux kpatch signing key: 24e68f7bd26c84aa45ebf2905e9e49878913ce3f'
Jun 12 00:13:50 rocky8 kernel: zswap: loaded using pool lzo/zbud
Jun 12 00:13:50 rocky8 kernel: page_owner is disabled
Jun 12 00:13:50 rocky8 kernel: Key type big_key registered
Jun 12 00:13:50 rocky8 kernel: Key type encrypted registered
Jun 12 00:13:50 rocky8 kernel: ima: No TPM chip found, activating TPM-bypass!
Jun 12 00:13:50 rocky8 kernel: ima: Allocated hash algorithm: sha256
Jun 12 00:13:50 rocky8 kernel: ima: No architecture policies found
Jun 12 00:13:50 rocky8 kernel: evm: Initialising EVM extended attributes:
Jun 12 00:13:50 rocky8 kernel: evm: security.selinux
Jun 12 00:13:50 rocky8 kernel: evm: security.ima
Jun 12 00:13:50 rocky8 kernel: evm: security.capability
Jun 12 00:13:50 rocky8 kernel: evm: HMAC attrs: 0x1
Jun 12 00:13:50 rocky8 kernel: rtc_cmos rtc_cmos: setting system clock to 2021-06-12 04:13:50 UTC (1623471230)
Jun 12 00:13:50 rocky8 kernel: input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input4
Jun 12 00:13:50 rocky8 kernel: Freeing unused decrypted memory: 2036K
Jun 12 00:13:50 rocky8 kernel: Freeing unused kernel memory: 2480K
Jun 12 00:13:50 rocky8 kernel: Write protecting the kernel read-only data: 22528k
Jun 12 00:13:50 rocky8 kernel: Freeing unused kernel memory: 2012K
Jun 12 00:13:50 rocky8 kernel: Freeing unused kernel memory: 484K
Jun 12 00:13:50 rocky8 systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
Jun 12 00:13:50 rocky8 systemd[1]: Detected virtualization oracle.
Jun 12 00:13:50 rocky8 systemd[1]: Detected architecture x86-64.
Jun 12 00:13:50 rocky8 systemd[1]: Running in initial RAM disk.
Jun 12 00:13:50 rocky8 systemd[1]: Set hostname to <rocky8>.
Jun 12 00:13:50 rocky8 systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
Jun 12 00:13:50 rocky8 systemd[1]: Reached target Timers.
Jun 12 00:13:50 rocky8 systemd[1]: Reached target Paths.
Jun 12 00:13:50 rocky8 systemd[1]: Listening on udev Kernel Socket.
Jun 12 00:13:50 rocky8 systemd[1]: Listening on Journal Socket (/dev/log).
Jun 12 00:13:51 rocky8 kernel: device-mapper: uevent: version 1.0.3
Jun 12 00:13:51 rocky8 kernel: device-mapper: ioctl: 4.43.0-ioctl (2020-10-01) initialised: dm-devel@redhat.com
Jun 12 00:13:51 rocky8 kernel: scsi host0: Virtio SCSI HBA
Jun 12 00:13:51 rocky8 kernel: scsi 0:0:0:0: Direct-Access     VBOX     HARDDISK         1.0  PQ: 0 ANSI: 5
Jun 12 00:13:51 rocky8 kernel: libata version 3.00 loaded.
Jun 12 00:13:51 rocky8 kernel: virtio_net virtio0 enp0s3: renamed from eth0
Jun 12 00:13:51 rocky8 kernel: ata_piix 0000:00:01.1: version 2.13
Jun 12 00:13:51 rocky8 kernel: scsi 0:0:0:0: Attached scsi generic sg0 type 0
Jun 12 00:13:51 rocky8 kernel: scsi host1: ata_piix
Jun 12 00:13:51 rocky8 kernel: scsi host2: ata_piix
Jun 12 00:13:51 rocky8 kernel: ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0xd000 irq 14
Jun 12 00:13:51 rocky8 kernel: ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0xd008 irq 15
Jun 12 00:13:51 rocky8 kernel: sd 0:0:0:0: [sda] 67108864 512-byte logical blocks: (34.4 GB/32.0 GiB)
Jun 12 00:13:51 rocky8 kernel: sd 0:0:0:0: [sda] Write Protect is off
Jun 12 00:13:51 rocky8 kernel: sd 0:0:0:0: [sda] Mode Sense: 04 00 10 00
Jun 12 00:13:51 rocky8 kernel: sd 0:0:0:0: [sda] Incomplete mode parameter data
Jun 12 00:13:51 rocky8 kernel: sd 0:0:0:0: [sda] Assuming drive cache: write through
Jun 12 00:13:51 rocky8 kernel:  sda: sda1 sda2
Jun 12 00:13:51 rocky8 kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Jun 12 00:13:51 rocky8 kernel: ata2.00: ATAPI: VBOX CD-ROM, 1.0, max UDMA/133
Jun 12 00:13:51 rocky8 kernel: scsi 2:0:0:0: CD-ROM            VBOX     CD-ROM           1.0  PQ: 0 ANSI: 5
Jun 12 00:13:51 rocky8 kernel: scsi 2:0:0:0: Attached scsi generic sg1 type 5
Jun 12 00:13:51 rocky8 kernel: sr 2:0:0:0: [sr0] scsi3-mmc drive: 32x/32x xa/form2 tray
Jun 12 00:13:51 rocky8 kernel: cdrom: Uniform CD-ROM driver Revision: 3.20
Jun 12 00:13:51 rocky8 kernel: sr 2:0:0:0: Attached scsi CD-ROM sr0
Jun 12 00:13:51 rocky8 kernel: PM: Image not found (code -22)
Jun 12 00:13:51 rocky8 kernel: SGI XFS with ACLs, security attributes, quota, no debug enabled
Jun 12 00:13:51 rocky8 kernel: XFS (dm-0): Mounting V5 Filesystem
Jun 12 00:13:51 rocky8 kernel: XFS (dm-0): Starting recovery (logdev: internal)
Jun 12 00:13:51 rocky8 kernel: XFS (dm-0): Ending recovery (logdev: internal)
Jun 12 00:13:52 rocky8 kernel: printk: systemd: 18 output lines suppressed due to ratelimiting
Jun 12 00:13:52 rocky8 kernel: audit: type=1404 audit(1623471232.312:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
Jun 12 00:13:52 rocky8 kernel: SELinux:  policy capability network_peer_controls=1
Jun 12 00:13:52 rocky8 kernel: SELinux:  policy capability open_perms=1
Jun 12 00:13:52 rocky8 kernel: SELinux:  policy capability extended_socket_class=1
Jun 12 00:13:52 rocky8 kernel: SELinux:  policy capability always_check_network=0
Jun 12 00:13:52 rocky8 kernel: SELinux:  policy capability cgroup_seclabel=1
Jun 12 00:13:52 rocky8 kernel: SELinux:  policy capability nnp_nosuid_transition=1
Jun 12 00:13:52 rocky8 kernel: audit: type=1403 audit(1623471232.449:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
Jun 12 00:13:52 rocky8 systemd[1]: Successfully loaded SELinux policy in 139.180ms.
Jun 12 00:13:52 rocky8 systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 26.382ms.
Jun 12 00:13:52 rocky8 systemd[1]: systemd 239 (239-45.el8) running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
Jun 12 00:13:52 rocky8 systemd[1]: Detected virtualization oracle.
Jun 12 00:13:52 rocky8 systemd[1]: Detected architecture x86-64.
Jun 12 00:13:52 rocky8 systemd[1]: Set hostname to <rocky8>.
Jun 12 00:13:52 rocky8 systemd[1]: systemd-journald.service: Succeeded.
Jun 12 00:13:52 rocky8 systemd[1]: initrd-switch-root.service: Succeeded.
Jun 12 00:13:52 rocky8 systemd[1]: Stopped Switch Root.
Jun 12 00:13:52 rocky8 systemd[1]: systemd-journald.service: Service has no hold-off time (RestartSec=0), scheduling restart.
Jun 12 00:13:52 rocky8 systemd[1]: systemd-journald.service: Scheduled restart job, restart counter is at 1.
Jun 12 00:13:52 rocky8 systemd[1]: Stopped Journal Service.
Jun 12 00:13:52 rocky8 kernel: Adding 3358716k swap on /dev/mapper/rl-swap.  Priority:-2 extents:1 across:3358716k FS
Jun 12 00:13:52 rocky8 kernel: XFS (sda1): Mounting V5 Filesystem
Jun 12 00:13:52 rocky8 kernel: ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
Jun 12 00:13:52 rocky8 kernel: input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/LNXVIDEO:00/input/input5
Jun 12 00:13:52 rocky8 kernel: piix4_smbus 0000:00:07.0: SMBus Host Controller at 0x4100, revision 0
Jun 12 00:13:52 rocky8 kernel: input: PC Speaker as /devices/platform/pcspkr/input/input6
Jun 12 00:13:53 rocky8 kernel: RAPL PMU: API unit is 2^-32 Joules, 0 fixed counters, 10737418240 ms ovfl timer
Jun 12 00:13:53 rocky8 kernel: XFS (sda1): Starting recovery (logdev: internal)
Jun 12 00:13:53 rocky8 kernel: XFS (sda1): Ending recovery (logdev: internal)
Jun 12 00:13:53 rocky8 kernel: [drm] DMA map mode: Caching DMA mappings.
Jun 12 00:13:53 rocky8 kernel: [drm] Capabilities:
Jun 12 00:13:53 rocky8 kernel: [drm]   Cursor.
Jun 12 00:13:53 rocky8 kernel: [drm]   Cursor bypass 2.
Jun 12 00:13:53 rocky8 kernel: [drm]   Alpha cursor.
Jun 12 00:13:53 rocky8 kernel: [drm]   3D.
Jun 12 00:13:53 rocky8 kernel: [drm]   Extended Fifo.
Jun 12 00:13:53 rocky8 kernel: [drm]   Pitchlock.
Jun 12 00:13:53 rocky8 kernel: [drm]   Irq mask.
Jun 12 00:13:53 rocky8 kernel: [drm]   GMR.
Jun 12 00:13:53 rocky8 kernel: [drm]   Traces.
Jun 12 00:13:53 rocky8 kernel: [drm]   GMR2.
Jun 12 00:13:53 rocky8 kernel: [drm]   Screen Object 2.
Jun 12 00:13:53 rocky8 kernel: [drm] Max GMR ids is 8192
Jun 12 00:13:53 rocky8 kernel: [drm] Max number of GMR pages is 1048576
Jun 12 00:13:53 rocky8 kernel: [drm] Max dedicated hypervisor surface memory is 507904 kiB
Jun 12 00:13:53 rocky8 kernel: [drm] Maximum display memory size is 16384 kiB
Jun 12 00:13:53 rocky8 kernel: [drm] VRAM at 0xe0000000 size is 16384 kiB
Jun 12 00:13:53 rocky8 kernel: [drm] MMIO at 0xf0000000 size is 2048 kiB
Jun 12 00:13:53 rocky8 kernel: [TTM] Zone  kernel: Available graphics memory: 1912768 KiB
Jun 12 00:13:53 rocky8 kernel: [TTM] Initializing pool allocator
Jun 12 00:13:53 rocky8 kernel: [TTM] Initializing DMA pool allocator
Jun 12 00:13:53 rocky8 kernel: [drm] Screen Objects Display Unit initialized
Jun 12 00:13:53 rocky8 kernel: [drm] width 720
Jun 12 00:13:53 rocky8 kernel: [drm] height 400
Jun 12 00:13:53 rocky8 kernel: [drm] bpp 32
Jun 12 00:13:53 rocky8 kernel: [drm] Fifo max 0x00200000 min 0x00001000 cap 0x00000355
Jun 12 00:13:53 rocky8 kernel: [drm] Atomic: yes.
Jun 12 00:13:53 rocky8 kernel: [drm:vmw_host_log [vmwgfx]] *ERROR* Failed to send host log message.
Jun 12 00:13:53 rocky8 kernel: [drm:vmw_host_log [vmwgfx]] *ERROR* Failed to send host log message.
Jun 12 00:13:53 rocky8 kernel: fbcon: svgadrmfb (fb0) is primary device
Jun 12 00:13:53 rocky8 kernel: Console: switching to colour frame buffer device 100x37
Jun 12 00:13:53 rocky8 kernel: [drm] Initialized vmwgfx 2.18.0 20200114 for 0000:00:02.0 on minor 0
Jun 12 00:13:53 rocky8 kernel: intel_pmc_core intel_pmc_core.0:  initialized
Jun 12 00:13:53 rocky8 kernel: RPC: Registered named UNIX socket transport module.
Jun 12 00:13:53 rocky8 kernel: RPC: Registered udp transport module.
Jun 12 00:13:53 rocky8 kernel: RPC: Registered tcp transport module.
Jun 12 00:13:53 rocky8 kernel: RPC: Registered tcp NFSv4.1 backchannel transport module.
Jun 12 00:13:54 rocky8 kernel: IPv6: ADDRCONF(NETDEV_UP): enp0s3: link is not ready
Jun 12 00:17:13 rocky8 kernel: spl: loading out-of-tree module taints kernel.
Jun 12 00:17:13 rocky8 kernel: spl: module verification failed: signature and/or required key missing - tainting kernel
Jun 12 00:17:13 rocky8 kernel: zavl: module license 'CDDL' taints kernel.
Jun 12 00:17:13 rocky8 kernel: Disabling lock debugging due to kernel taint
Jun 12 00:17:13 rocky8 kernel: ZFS: Loaded module v2.1.99-302_gffdf019cb (DEBUG mode), ZFS pool version 5000, ZFS filesystem version 5
Jun 12 00:17:17 rocky8 kernel: loop: module loaded
Jun 12 00:24:48 rocky8 kernel: lt-btree_test[48540]: segfault at 0 ip 00007f47eebb0aa3 sp 00007ffc6bf95990 error 4 in libzpool.so.5.0.0[7f47eeb2e000+38f000]
Jun 12 00:24:48 rocky8 kernel: Code: 57 41 56 49 89 f6 41 55 41 54 49 89 d4 53 48 89 fb 48 83 ec 58 48 8b 47 28 0f 29 45 90 48 c7 45 a0 00 00 00 00 48 85 c0 74 61 <48> 39 02 74 5c e8 33 f5 ff ff 4c 8d 65 90 4c 89 f6 48 89 df 4c 89
Jun 12 00:27:02 rocky8 kernel: NOTICE: l2arc_write_max or l2arc_write_boost plus the overhead of log blocks (persistent L2ARC, 4337303552 bytes) exceeds the size of the cache device (guid 14048942475383004817), resetting them to the default (8388608)
Jun 12 00:41:20 rocky8 kernel:  zd16: p1 p9
Jun 12 00:41:26 rocky8 kernel:  zd16: p1 p9
Jun 12 00:41:33 rocky8 kernel:  zd16: p1 p9
Jun 12 00:42:03 rocky8 kernel: EXT4-fs (zd16): mounting ext2 file system using the ext4 subsystem
Jun 12 00:42:03 rocky8 kernel: EXT4-fs (zd16): mounted filesystem without journal. Opts: (null)
Jun 12 00:42:14 rocky8 kernel: EXT4-fs (zd16): mounting ext2 file system using the ext4 subsystem
Jun 12 00:42:14 rocky8 kernel: EXT4-fs (zd16): mounted filesystem without journal. Opts: (null)
Jun 12 00:42:26 rocky8 kernel: EXT4-fs (zd16): mounting ext2 file system using the ext4 subsystem
Jun 12 00:42:26 rocky8 kernel: EXT4-fs (zd16): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:24 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:24 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:27 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:27 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:31 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:31 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:34 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:34 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:41 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:41 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:44 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:44 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:47 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:47 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:49 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:49 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:51 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:51 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:55 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:55 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:44:58 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:44:58 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:03 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:03 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:06 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:06 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:12 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:12 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:16 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:16 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:20 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:20 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:23 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:23 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:27 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:27 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:29 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:29 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:35 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:35 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:39 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:39 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:45:50 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:45:50 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:46:00 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:46:00 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:46:02 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:46:02 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:46:06 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:46:06 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:46:08 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:46:08 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:46:10 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:46:10 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:46:13 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:46:13 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:59:49 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:59:49 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:59:50 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:59:50 rocky8 kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 00:59:50 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:59:52 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:59:52 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:59:54 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:59:54 rocky8 kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 00:59:54 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:59:56 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:59:56 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 00:59:57 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 00:59:57 rocky8 kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 00:59:57 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 01:00:00 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 01:00:00 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 01:00:13 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 01:00:13 rocky8 kernel: EXT4-fs (zd0): warning: mounting unchecked fs, running e2fsck is recommended
Jun 12 01:00:13 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 01:00:16 rocky8 kernel: EXT4-fs (zd0): mounting ext2 file system using the ext4 subsystem
Jun 12 01:00:16 rocky8 kernel: EXT4-fs (zd0): mounted filesystem without journal. Opts: (null)
Jun 12 01:00:17 rocky8 kernel: virtio_scsi virtio1: request:id 549 is not a head!
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#958 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#958 CDB: Write(10) 2a 00 01 76 38 d0 00 00 18 00
Jun 12 01:00:17 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 24525008 op 0x1:(WRITE) flags 0x800 phys_seg 3 prio class 0
Jun 12 01:00:17 rocky8 kernel: dm-0: writeback error on inode 17392881, offset 2152714240, sector 15706320
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#959 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#959 CDB: Write(10) 2a 00 01 76 39 20 00 00 08 00
Jun 12 01:00:17 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 24525088 op 0x1:(WRITE) flags 0x800 phys_seg 1 prio class 0
Jun 12 01:00:17 rocky8 kernel: dm-0: writeback error on inode 17392881, offset 2152726528, sector 15706400
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#896 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#896 CDB: Write(10) 2a 00 01 8f d7 68 00 00 08 00
Jun 12 01:00:17 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 26204008 op 0x1:(WRITE) flags 0x800 phys_seg 1 prio class 0
Jun 12 01:00:17 rocky8 kernel: dm-0: writeback error on inode 17392881, offset 2689056768, sector 17385320
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#897 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#897 CDB: Write(10) 2a 00 01 8f d7 90 00 00 10 00
Jun 12 01:00:17 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 26204048 op 0x1:(WRITE) flags 0x800 phys_seg 1 prio class 0
Jun 12 01:00:17 rocky8 kernel: dm-0: writeback error on inode 17392881, offset 2689060864, sector 17385360
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#898 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#898 CDB: Write(10) 2a 00 01 8f d7 f8 00 00 08 00
Jun 12 01:00:17 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 26204152 op 0x1:(WRITE) flags 0x800 phys_seg 1 prio class 0
Jun 12 01:00:17 rocky8 kernel: dm-0: writeback error on inode 17392881, offset 2689069056, sector 17385464
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#899 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#899 CDB: Write(10) 2a 00 01 8f d8 40 00 00 18 00
Jun 12 01:00:17 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 26204224 op 0x1:(WRITE) flags 0x800 phys_seg 1 prio class 0
Jun 12 01:00:17 rocky8 kernel: dm-0: writeback error on inode 17392881, offset 2689073152, sector 17385536
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#900 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:00:17 rocky8 kernel: sd 0:0:0:0: [sda] tag#900 CDB: Write(10) 2a 00 01 8f d8 90 00 00 08 00
Jun 12 01:00:17 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 26204304 op 0x1:(WRITE) flags 0x800 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: dm-0: writeback error on inode 17392881, offset 2689085440, sector 17385616
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#901 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#901 CDB: Read(10) 28 00 02 49 33 d0 00 00 20 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 38351824 op 0x0:(READ) flags 0x80700 phys_seg 4 prio class 0
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#902 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#902 CDB: Read(10) 28 00 02 49 33 d0 00 00 08 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 38351824 op 0x0:(READ) flags 0x0 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#903 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#903 CDB: Read(10) 28 00 02 49 33 d0 00 00 08 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 38351824 op 0x0:(READ) flags 0x0 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#904 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#904 CDB: Read(10) 28 00 02 49 33 d0 00 00 08 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 38351824 op 0x0:(READ) flags 0x0 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#905 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#905 CDB: Read(10) 28 00 03 21 9a 48 00 00 08 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 52533832 op 0x0:(READ) flags 0x1000 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#906 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#906 CDB: Read(10) 28 00 03 21 9a 48 00 00 08 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 52533832 op 0x0:(READ) flags 0x1000 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#907 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#907 CDB: Read(10) 28 00 03 21 9a 48 00 00 08 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 52533832 op 0x0:(READ) flags 0x1000 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#908 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#908 CDB: Read(10) 28 00 03 21 9a 48 00 00 08 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 52533832 op 0x0:(READ) flags 0x1000 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#909 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#909 CDB: Read(10) 28 00 03 21 9a 48 00 00 08 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 52533832 op 0x0:(READ) flags 0x1000 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#910 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:01:02 rocky8 kernel: sd 0:0:0:0: [sda] tag#910 CDB: Read(10) 28 00 03 21 9a 48 00 00 08 00
Jun 12 01:01:02 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 52533832 op 0x0:(READ) flags 0x1000 phys_seg 1 prio class 0
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:01:02 rocky8 kernel: XFS (dm-0): metadata I/O error in "xfs_da_read_buf+0xcf/0x120 [xfs]" at daddr 0x29b0a48 len 8 error 5
Jun 12 01:02:59 rocky8 kernel: INFO: task loop0:2112 blocked for more than 120 seconds.
Jun 12 01:02:59 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:02:59 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:02:59 rocky8 kernel: loop0           D    0  2112      2 0x80004080
Jun 12 01:02:59 rocky8 kernel: Call Trace:
Jun 12 01:02:59 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:02:59 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:02:59 rocky8 kernel:  io_schedule+0x12/0x40
Jun 12 01:02:59 rocky8 kernel:  wait_on_page_bit+0x137/0x230
Jun 12 01:02:59 rocky8 kernel:  ? file_fdatawait_range+0x20/0x20
Jun 12 01:02:59 rocky8 kernel:  __filemap_fdatawait_range+0x88/0xe0
Jun 12 01:02:59 rocky8 kernel:  ? xfs_discard_page+0x8a/0xc0 [xfs]
Jun 12 01:02:59 rocky8 kernel:  file_write_and_wait_range+0x76/0xa0
Jun 12 01:02:59 rocky8 kernel:  xfs_file_fsync+0x5d/0x1e0 [xfs]
Jun 12 01:02:59 rocky8 kernel:  ? __switch_to_asm+0x35/0x70
Jun 12 01:02:59 rocky8 kernel:  ? loop_info64_to_compat+0x220/0x220 [loop]
Jun 12 01:02:59 rocky8 kernel:  loop_queue_work+0x356/0x9a4 [loop]
Jun 12 01:02:59 rocky8 kernel:  ? __schedule+0x2cc/0x700
Jun 12 01:02:59 rocky8 kernel:  ? loop_info64_to_compat+0x220/0x220 [loop]
Jun 12 01:02:59 rocky8 kernel:  kthread_worker_fn+0x74/0x1c0
Jun 12 01:02:59 rocky8 kernel:  kthread+0x116/0x130
Jun 12 01:02:59 rocky8 kernel:  ? kthread_flush_work_fn+0x10/0x10
Jun 12 01:02:59 rocky8 kernel:  ret_from_fork+0x35/0x40
Jun 12 01:02:59 rocky8 kernel: INFO: task txg_sync:866931 blocked for more than 120 seconds.
Jun 12 01:02:59 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:02:59 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:02:59 rocky8 kernel: txg_sync        D    0 866931      2 0x80004080
Jun 12 01:02:59 rocky8 kernel: Call Trace:
Jun 12 01:02:59 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:02:59 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:02:59 rocky8 kernel:  schedule_timeout+0x193/0x2f0
Jun 12 01:02:59 rocky8 kernel:  ? __next_timer_interrupt+0xf0/0xf0
Jun 12 01:02:59 rocky8 kernel:  io_schedule_timeout+0x19/0x40
Jun 12 01:02:59 rocky8 kernel:  __cv_timedwait_common+0x184/0x2c0 [spl]
Jun 12 01:02:59 rocky8 kernel:  ? finish_wait+0x80/0x80
Jun 12 01:02:59 rocky8 kernel:  __cv_timedwait_io+0x15/0x20 [spl]
Jun 12 01:02:59 rocky8 kernel:  zio_wait+0x1a2/0x460 [zfs]
Jun 12 01:02:59 rocky8 kernel:  vdev_config_sync+0xf0/0x2f0 [zfs]
Jun 12 01:02:59 rocky8 kernel:  spa_sync_rewrite_vdev_config+0x1be/0x1d0 [zfs]
Jun 12 01:02:59 rocky8 kernel:  spa_sync+0x30c/0x820 [zfs]
Jun 12 01:02:59 rocky8 kernel:  txg_sync_thread+0x2bf/0x400 [zfs]
Jun 12 01:02:59 rocky8 kernel:  ? txg_dispatch_callbacks+0x110/0x110 [zfs]
Jun 12 01:02:59 rocky8 kernel:  ? __thread_exit+0x20/0x20 [spl]
Jun 12 01:02:59 rocky8 kernel:  thread_generic_wrapper+0x78/0xb0 [spl]
Jun 12 01:02:59 rocky8 kernel:  kthread+0x116/0x130
Jun 12 01:02:59 rocky8 kernel:  ? kthread_flush_work_fn+0x10/0x10
Jun 12 01:02:59 rocky8 kernel:  ret_from_fork+0x35/0x40
Jun 12 01:02:59 rocky8 kernel: INFO: task lt-zfs:875007 blocked for more than 120 seconds.
Jun 12 01:02:59 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:02:59 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:02:59 rocky8 kernel: lt-zfs          D    0 875007 867223 0x00000080
Jun 12 01:02:59 rocky8 kernel: Call Trace:
Jun 12 01:02:59 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:02:59 rocky8 kernel:  ? __wake_up_common+0x7a/0x190
Jun 12 01:02:59 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:02:59 rocky8 kernel:  io_schedule+0x12/0x40
Jun 12 01:02:59 rocky8 kernel:  cv_wait_common+0xf2/0x290 [spl]
Jun 12 01:02:59 rocky8 kernel:  ? finish_wait+0x80/0x80
Jun 12 01:02:59 rocky8 kernel:  txg_wait_synced_impl+0x10a/0x230 [zfs]
Jun 12 01:02:59 rocky8 kernel:  txg_wait_synced+0xc/0x40 [zfs]
Jun 12 01:02:59 rocky8 kernel:  dsl_sync_task_common+0x1b5/0x290 [zfs]
Jun 12 01:02:59 rocky8 kernel:  ? dsl_dataset_snapshot_sync_impl+0xa30/0xa30 [zfs]
Jun 12 01:02:59 rocky8 kernel:  ? dsl_dataset_hold+0x20/0x20 [zfs]
Jun 12 01:02:59 rocky8 kernel:  ? dsl_dataset_hold+0x20/0x20 [zfs]
Jun 12 01:02:59 rocky8 kernel:  ? dsl_dataset_snapshot_sync_impl+0xa30/0xa30 [zfs]
Jun 12 01:02:59 rocky8 kernel:  dsl_sync_task+0x16/0x20 [zfs]
Jun 12 01:02:59 rocky8 kernel:  dsl_dataset_snapshot+0x121/0x350 [zfs]
Jun 12 01:02:59 rocky8 kernel:  ? nvt_remove_nvpair+0x88/0x120 [znvpair]
Jun 12 01:02:59 rocky8 kernel:  ? nvt_add_nvpair+0x44/0x120 [znvpair]
Jun 12 01:02:59 rocky8 kernel:  ? _cond_resched+0x15/0x30
Jun 12 01:02:59 rocky8 kernel:  ? __kmalloc_node+0x10b/0x290
Jun 12 01:02:59 rocky8 kernel:  ? spl_kmem_alloc_impl+0xce/0xf0 [spl]
Jun 12 01:02:59 rocky8 kernel:  ? nvt_lookup_name_type+0x64/0x1a0 [znvpair]
Jun 12 01:02:59 rocky8 kernel:  ? nvpair_value_common+0x24/0x190 [znvpair]
Jun 12 01:02:59 rocky8 kernel:  zfs_ioc_snapshot+0x212/0x2a0 [zfs]
Jun 12 01:02:59 rocky8 kernel:  zfsdev_ioctl_common+0x200/0x650 [zfs]
Jun 12 01:02:59 rocky8 kernel:  zfsdev_ioctl+0x4f/0xe0 [zfs]
Jun 12 01:02:59 rocky8 kernel:  do_vfs_ioctl+0xa4/0x680
Jun 12 01:02:59 rocky8 kernel:  ksys_ioctl+0x60/0x90
Jun 12 01:02:59 rocky8 kernel:  __x64_sys_ioctl+0x16/0x20
Jun 12 01:02:59 rocky8 kernel:  do_syscall_64+0x5b/0x1a0
Jun 12 01:02:59 rocky8 kernel:  entry_SYSCALL_64_after_hwframe+0x65/0xca
Jun 12 01:02:59 rocky8 kernel: RIP: 0033:0x7f50a53b563b
Jun 12 01:02:59 rocky8 kernel: Code: Unable to access opcode bytes at RIP 0x7f50a53b5611.
Jun 12 01:02:59 rocky8 kernel: RSP: 002b:00007ffe8c285188 EFLAGS: 00000206 ORIG_RAX: 0000000000000010
Jun 12 01:02:59 rocky8 kernel: RAX: ffffffffffffffda RBX: 0000000000005a23 RCX: 00007f50a53b563b
Jun 12 01:02:59 rocky8 kernel: RDX: 00007ffe8c2851b0 RSI: 0000000000005a23 RDI: 0000000000000004
Jun 12 01:02:59 rocky8 kernel: RBP: 00007ffe8c288790 R08: 0000000000000100 R09: 0000000000000003
Jun 12 01:02:59 rocky8 kernel: R10: 000000000000001c R11: 0000000000000206 R12: 00007ffe8c2851b0
Jun 12 01:02:59 rocky8 kernel: R13: 00007ffe8c2888f8 R14: 0000000000005a23 R15: 0000000001955410
Jun 12 01:05:02 rocky8 kernel: INFO: task loop0:2112 blocked for more than 120 seconds.
Jun 12 01:05:02 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:05:02 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:05:02 rocky8 kernel: loop0           D    0  2112      2 0x80004080
Jun 12 01:05:02 rocky8 kernel: Call Trace:
Jun 12 01:05:02 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:05:02 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:05:02 rocky8 kernel:  io_schedule+0x12/0x40
Jun 12 01:05:02 rocky8 kernel:  wait_on_page_bit+0x137/0x230
Jun 12 01:05:02 rocky8 kernel:  ? file_fdatawait_range+0x20/0x20
Jun 12 01:05:02 rocky8 kernel:  __filemap_fdatawait_range+0x88/0xe0
Jun 12 01:05:02 rocky8 kernel:  ? xfs_discard_page+0x8a/0xc0 [xfs]
Jun 12 01:05:02 rocky8 kernel:  file_write_and_wait_range+0x76/0xa0
Jun 12 01:05:02 rocky8 kernel:  xfs_file_fsync+0x5d/0x1e0 [xfs]
Jun 12 01:05:02 rocky8 kernel:  ? __switch_to_asm+0x35/0x70
Jun 12 01:05:02 rocky8 kernel:  ? loop_info64_to_compat+0x220/0x220 [loop]
Jun 12 01:05:02 rocky8 kernel:  loop_queue_work+0x356/0x9a4 [loop]
Jun 12 01:05:02 rocky8 kernel:  ? __schedule+0x2cc/0x700
Jun 12 01:05:02 rocky8 kernel:  ? loop_info64_to_compat+0x220/0x220 [loop]
Jun 12 01:05:02 rocky8 kernel:  kthread_worker_fn+0x74/0x1c0
Jun 12 01:05:02 rocky8 kernel:  kthread+0x116/0x130
Jun 12 01:05:02 rocky8 kernel:  ? kthread_flush_work_fn+0x10/0x10
Jun 12 01:05:02 rocky8 kernel:  ret_from_fork+0x35/0x40
Jun 12 01:05:02 rocky8 kernel: INFO: task txg_sync:866931 blocked for more than 120 seconds.
Jun 12 01:05:02 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:05:02 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:05:02 rocky8 kernel: txg_sync        D    0 866931      2 0x80004080
Jun 12 01:05:02 rocky8 kernel: Call Trace:
Jun 12 01:05:02 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:05:02 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:05:02 rocky8 kernel:  schedule_timeout+0x193/0x2f0
Jun 12 01:05:02 rocky8 kernel:  ? __next_timer_interrupt+0xf0/0xf0
Jun 12 01:05:02 rocky8 kernel:  io_schedule_timeout+0x19/0x40
Jun 12 01:05:02 rocky8 kernel:  __cv_timedwait_common+0x184/0x2c0 [spl]
Jun 12 01:05:02 rocky8 kernel:  ? finish_wait+0x80/0x80
Jun 12 01:05:02 rocky8 kernel:  __cv_timedwait_io+0x15/0x20 [spl]
Jun 12 01:05:02 rocky8 kernel:  zio_wait+0x1a2/0x460 [zfs]
Jun 12 01:05:02 rocky8 kernel:  vdev_config_sync+0xf0/0x2f0 [zfs]
Jun 12 01:05:02 rocky8 kernel:  spa_sync_rewrite_vdev_config+0x1be/0x1d0 [zfs]
Jun 12 01:05:02 rocky8 kernel:  spa_sync+0x30c/0x820 [zfs]
Jun 12 01:05:02 rocky8 kernel:  txg_sync_thread+0x2bf/0x400 [zfs]
Jun 12 01:05:02 rocky8 kernel:  ? txg_dispatch_callbacks+0x110/0x110 [zfs]
Jun 12 01:05:02 rocky8 kernel:  ? __thread_exit+0x20/0x20 [spl]
Jun 12 01:05:02 rocky8 kernel:  thread_generic_wrapper+0x78/0xb0 [spl]
Jun 12 01:05:02 rocky8 kernel:  kthread+0x116/0x130
Jun 12 01:05:02 rocky8 kernel:  ? kthread_flush_work_fn+0x10/0x10
Jun 12 01:05:02 rocky8 kernel:  ret_from_fork+0x35/0x40
Jun 12 01:05:02 rocky8 kernel: INFO: task lt-zfs:875007 blocked for more than 120 seconds.
Jun 12 01:05:02 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:05:02 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:05:02 rocky8 kernel: lt-zfs          D    0 875007 867223 0x00000080
Jun 12 01:05:02 rocky8 kernel: Call Trace:
Jun 12 01:05:02 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:05:02 rocky8 kernel:  ? __wake_up_common+0x7a/0x190
Jun 12 01:05:02 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:05:02 rocky8 kernel:  io_schedule+0x12/0x40
Jun 12 01:05:02 rocky8 kernel:  cv_wait_common+0xf2/0x290 [spl]
Jun 12 01:05:02 rocky8 kernel:  ? finish_wait+0x80/0x80
Jun 12 01:05:02 rocky8 kernel:  txg_wait_synced_impl+0x10a/0x230 [zfs]
Jun 12 01:05:02 rocky8 kernel:  txg_wait_synced+0xc/0x40 [zfs]
Jun 12 01:05:02 rocky8 kernel:  dsl_sync_task_common+0x1b5/0x290 [zfs]
Jun 12 01:05:02 rocky8 kernel:  ? dsl_dataset_snapshot_sync_impl+0xa30/0xa30 [zfs]
Jun 12 01:05:02 rocky8 kernel:  ? dsl_dataset_hold+0x20/0x20 [zfs]
Jun 12 01:05:02 rocky8 kernel:  ? dsl_dataset_hold+0x20/0x20 [zfs]
Jun 12 01:05:02 rocky8 kernel:  ? dsl_dataset_snapshot_sync_impl+0xa30/0xa30 [zfs]
Jun 12 01:05:02 rocky8 kernel:  dsl_sync_task+0x16/0x20 [zfs]
Jun 12 01:05:02 rocky8 kernel:  dsl_dataset_snapshot+0x121/0x350 [zfs]
Jun 12 01:05:02 rocky8 kernel:  ? nvt_remove_nvpair+0x88/0x120 [znvpair]
Jun 12 01:05:02 rocky8 kernel:  ? nvt_add_nvpair+0x44/0x120 [znvpair]
Jun 12 01:05:02 rocky8 kernel:  ? _cond_resched+0x15/0x30
Jun 12 01:05:02 rocky8 kernel:  ? __kmalloc_node+0x10b/0x290
Jun 12 01:05:02 rocky8 kernel:  ? spl_kmem_alloc_impl+0xce/0xf0 [spl]
Jun 12 01:05:02 rocky8 kernel:  ? nvt_lookup_name_type+0x64/0x1a0 [znvpair]
Jun 12 01:05:02 rocky8 kernel:  ? nvpair_value_common+0x24/0x190 [znvpair]
Jun 12 01:05:02 rocky8 kernel:  zfs_ioc_snapshot+0x212/0x2a0 [zfs]
Jun 12 01:05:02 rocky8 kernel:  zfsdev_ioctl_common+0x200/0x650 [zfs]
Jun 12 01:05:02 rocky8 kernel:  zfsdev_ioctl+0x4f/0xe0 [zfs]
Jun 12 01:05:02 rocky8 kernel:  do_vfs_ioctl+0xa4/0x680
Jun 12 01:05:02 rocky8 kernel:  ksys_ioctl+0x60/0x90
Jun 12 01:05:02 rocky8 kernel:  __x64_sys_ioctl+0x16/0x20
Jun 12 01:05:02 rocky8 kernel:  do_syscall_64+0x5b/0x1a0
Jun 12 01:05:02 rocky8 kernel:  entry_SYSCALL_64_after_hwframe+0x65/0xca
Jun 12 01:05:02 rocky8 kernel: RIP: 0033:0x7f50a53b563b
Jun 12 01:05:02 rocky8 kernel: Code: Unable to access opcode bytes at RIP 0x7f50a53b5611.
Jun 12 01:05:02 rocky8 kernel: RSP: 002b:00007ffe8c285188 EFLAGS: 00000206 ORIG_RAX: 0000000000000010
Jun 12 01:05:02 rocky8 kernel: RAX: ffffffffffffffda RBX: 0000000000005a23 RCX: 00007f50a53b563b
Jun 12 01:05:02 rocky8 kernel: RDX: 00007ffe8c2851b0 RSI: 0000000000005a23 RDI: 0000000000000004
Jun 12 01:05:02 rocky8 kernel: RBP: 00007ffe8c288790 R08: 0000000000000100 R09: 0000000000000003
Jun 12 01:05:02 rocky8 kernel: R10: 000000000000001c R11: 0000000000000206 R12: 00007ffe8c2851b0
Jun 12 01:05:02 rocky8 kernel: R13: 00007ffe8c2888f8 R14: 0000000000005a23 R15: 0000000001955410
Jun 12 01:07:05 rocky8 kernel: INFO: task loop0:2112 blocked for more than 120 seconds.
Jun 12 01:07:05 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:07:05 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:07:05 rocky8 kernel: loop0           D    0  2112      2 0x80004080
Jun 12 01:07:05 rocky8 kernel: Call Trace:
Jun 12 01:07:05 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:07:05 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:07:05 rocky8 kernel:  io_schedule+0x12/0x40
Jun 12 01:07:05 rocky8 kernel:  wait_on_page_bit+0x137/0x230
Jun 12 01:07:05 rocky8 kernel:  ? file_fdatawait_range+0x20/0x20
Jun 12 01:07:05 rocky8 kernel:  __filemap_fdatawait_range+0x88/0xe0
Jun 12 01:07:05 rocky8 kernel:  ? xfs_discard_page+0x8a/0xc0 [xfs]
Jun 12 01:07:05 rocky8 kernel:  file_write_and_wait_range+0x76/0xa0
Jun 12 01:07:05 rocky8 kernel:  xfs_file_fsync+0x5d/0x1e0 [xfs]
Jun 12 01:07:05 rocky8 kernel:  ? __switch_to_asm+0x35/0x70
Jun 12 01:07:05 rocky8 kernel:  ? loop_info64_to_compat+0x220/0x220 [loop]
Jun 12 01:07:05 rocky8 kernel:  loop_queue_work+0x356/0x9a4 [loop]
Jun 12 01:07:05 rocky8 kernel:  ? __schedule+0x2cc/0x700
Jun 12 01:07:05 rocky8 kernel:  ? loop_info64_to_compat+0x220/0x220 [loop]
Jun 12 01:07:05 rocky8 kernel:  kthread_worker_fn+0x74/0x1c0
Jun 12 01:07:05 rocky8 kernel:  kthread+0x116/0x130
Jun 12 01:07:05 rocky8 kernel:  ? kthread_flush_work_fn+0x10/0x10
Jun 12 01:07:05 rocky8 kernel:  ret_from_fork+0x35/0x40
Jun 12 01:07:05 rocky8 kernel: INFO: task lt-zfs:875007 blocked for more than 120 seconds.
Jun 12 01:07:05 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:07:05 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:07:05 rocky8 kernel: lt-zfs          D    0 875007 867223 0x00000080
Jun 12 01:07:05 rocky8 kernel: Call Trace:
Jun 12 01:07:05 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:07:05 rocky8 kernel:  ? __wake_up_common+0x7a/0x190
Jun 12 01:07:05 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:07:05 rocky8 kernel:  io_schedule+0x12/0x40
Jun 12 01:07:05 rocky8 kernel:  cv_wait_common+0xf2/0x290 [spl]
Jun 12 01:07:05 rocky8 kernel:  ? finish_wait+0x80/0x80
Jun 12 01:07:05 rocky8 kernel:  txg_wait_synced_impl+0x10a/0x230 [zfs]
Jun 12 01:07:05 rocky8 kernel:  txg_wait_synced+0xc/0x40 [zfs]
Jun 12 01:07:05 rocky8 kernel:  dsl_sync_task_common+0x1b5/0x290 [zfs]
Jun 12 01:07:05 rocky8 kernel:  ? dsl_dataset_snapshot_sync_impl+0xa30/0xa30 [zfs]
Jun 12 01:07:05 rocky8 kernel:  ? dsl_dataset_hold+0x20/0x20 [zfs]
Jun 12 01:07:05 rocky8 kernel:  ? dsl_dataset_hold+0x20/0x20 [zfs]
Jun 12 01:07:05 rocky8 kernel:  ? dsl_dataset_snapshot_sync_impl+0xa30/0xa30 [zfs]
Jun 12 01:07:05 rocky8 kernel:  dsl_sync_task+0x16/0x20 [zfs]
Jun 12 01:07:05 rocky8 kernel:  dsl_dataset_snapshot+0x121/0x350 [zfs]
Jun 12 01:07:05 rocky8 kernel:  ? nvt_remove_nvpair+0x88/0x120 [znvpair]
Jun 12 01:07:05 rocky8 kernel:  ? nvt_add_nvpair+0x44/0x120 [znvpair]
Jun 12 01:07:05 rocky8 kernel:  ? _cond_resched+0x15/0x30
Jun 12 01:07:05 rocky8 kernel:  ? __kmalloc_node+0x10b/0x290
Jun 12 01:07:05 rocky8 kernel:  ? spl_kmem_alloc_impl+0xce/0xf0 [spl]
Jun 12 01:07:05 rocky8 kernel:  ? nvt_lookup_name_type+0x64/0x1a0 [znvpair]
Jun 12 01:07:05 rocky8 kernel:  ? nvpair_value_common+0x24/0x190 [znvpair]
Jun 12 01:07:05 rocky8 kernel:  zfs_ioc_snapshot+0x212/0x2a0 [zfs]
Jun 12 01:07:05 rocky8 kernel:  zfsdev_ioctl_common+0x200/0x650 [zfs]
Jun 12 01:07:05 rocky8 kernel:  zfsdev_ioctl+0x4f/0xe0 [zfs]
Jun 12 01:07:05 rocky8 kernel:  do_vfs_ioctl+0xa4/0x680
Jun 12 01:07:05 rocky8 kernel:  ksys_ioctl+0x60/0x90
Jun 12 01:07:05 rocky8 kernel:  __x64_sys_ioctl+0x16/0x20
Jun 12 01:07:05 rocky8 kernel:  do_syscall_64+0x5b/0x1a0
Jun 12 01:07:05 rocky8 kernel:  entry_SYSCALL_64_after_hwframe+0x65/0xca
Jun 12 01:07:05 rocky8 kernel: RIP: 0033:0x7f50a53b563b
Jun 12 01:07:05 rocky8 kernel: Code: Unable to access opcode bytes at RIP 0x7f50a53b5611.
Jun 12 01:07:05 rocky8 kernel: RSP: 002b:00007ffe8c285188 EFLAGS: 00000206 ORIG_RAX: 0000000000000010
Jun 12 01:07:05 rocky8 kernel: RAX: ffffffffffffffda RBX: 0000000000005a23 RCX: 00007f50a53b563b
Jun 12 01:07:05 rocky8 kernel: RDX: 00007ffe8c2851b0 RSI: 0000000000005a23 RDI: 0000000000000004
Jun 12 01:07:05 rocky8 kernel: RBP: 00007ffe8c288790 R08: 0000000000000100 R09: 0000000000000003
Jun 12 01:07:05 rocky8 kernel: R10: 000000000000001c R11: 0000000000000206 R12: 00007ffe8c2851b0
Jun 12 01:07:05 rocky8 kernel: R13: 00007ffe8c2888f8 R14: 0000000000005a23 R15: 0000000001955410
Jun 12 01:09:08 rocky8 kernel: INFO: task loop0:2112 blocked for more than 120 seconds.
Jun 12 01:09:08 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:09:08 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:09:08 rocky8 kernel: loop0           D    0  2112      2 0x80004080
Jun 12 01:09:08 rocky8 kernel: Call Trace:
Jun 12 01:09:08 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:09:08 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:09:08 rocky8 kernel:  io_schedule+0x12/0x40
Jun 12 01:09:08 rocky8 kernel:  wait_on_page_bit+0x137/0x230
Jun 12 01:09:08 rocky8 kernel:  ? file_fdatawait_range+0x20/0x20
Jun 12 01:09:08 rocky8 kernel:  __filemap_fdatawait_range+0x88/0xe0
Jun 12 01:09:08 rocky8 kernel:  ? xfs_discard_page+0x8a/0xc0 [xfs]
Jun 12 01:09:08 rocky8 kernel:  file_write_and_wait_range+0x76/0xa0
Jun 12 01:09:08 rocky8 kernel:  xfs_file_fsync+0x5d/0x1e0 [xfs]
Jun 12 01:09:08 rocky8 kernel:  ? __switch_to_asm+0x35/0x70
Jun 12 01:09:08 rocky8 kernel:  ? loop_info64_to_compat+0x220/0x220 [loop]
Jun 12 01:09:08 rocky8 kernel:  loop_queue_work+0x356/0x9a4 [loop]
Jun 12 01:09:08 rocky8 kernel:  ? __schedule+0x2cc/0x700
Jun 12 01:09:08 rocky8 kernel:  ? loop_info64_to_compat+0x220/0x220 [loop]
Jun 12 01:09:08 rocky8 kernel:  kthread_worker_fn+0x74/0x1c0
Jun 12 01:09:08 rocky8 kernel:  kthread+0x116/0x130
Jun 12 01:09:08 rocky8 kernel:  ? kthread_flush_work_fn+0x10/0x10
Jun 12 01:09:08 rocky8 kernel:  ret_from_fork+0x35/0x40
Jun 12 01:09:08 rocky8 kernel: INFO: task lt-zfs:875007 blocked for more than 120 seconds.
Jun 12 01:09:08 rocky8 kernel:       Tainted: P           OE    --------- -  - 4.18.0-305.el8.x86_64 #1
Jun 12 01:09:08 rocky8 kernel: "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
Jun 12 01:09:08 rocky8 kernel: lt-zfs          D    0 875007 867223 0x00000080
Jun 12 01:09:08 rocky8 kernel: Call Trace:
Jun 12 01:09:08 rocky8 kernel:  __schedule+0x2c4/0x700
Jun 12 01:09:08 rocky8 kernel:  ? __wake_up_common+0x7a/0x190
Jun 12 01:09:08 rocky8 kernel:  schedule+0x38/0xa0
Jun 12 01:09:08 rocky8 kernel:  io_schedule+0x12/0x40
Jun 12 01:09:08 rocky8 kernel:  cv_wait_common+0xf2/0x290 [spl]
Jun 12 01:09:08 rocky8 kernel:  ? finish_wait+0x80/0x80
Jun 12 01:09:08 rocky8 kernel:  txg_wait_synced_impl+0x10a/0x230 [zfs]
Jun 12 01:09:08 rocky8 kernel:  txg_wait_synced+0xc/0x40 [zfs]
Jun 12 01:09:08 rocky8 kernel:  dsl_sync_task_common+0x1b5/0x290 [zfs]
Jun 12 01:09:08 rocky8 kernel:  ? dsl_dataset_snapshot_sync_impl+0xa30/0xa30 [zfs]
Jun 12 01:09:08 rocky8 kernel:  ? dsl_dataset_hold+0x20/0x20 [zfs]
Jun 12 01:09:08 rocky8 kernel:  ? dsl_dataset_hold+0x20/0x20 [zfs]
Jun 12 01:09:08 rocky8 kernel:  ? dsl_dataset_snapshot_sync_impl+0xa30/0xa30 [zfs]
Jun 12 01:09:08 rocky8 kernel:  dsl_sync_task+0x16/0x20 [zfs]
Jun 12 01:09:08 rocky8 kernel:  dsl_dataset_snapshot+0x121/0x350 [zfs]
Jun 12 01:09:08 rocky8 kernel:  ? nvt_remove_nvpair+0x88/0x120 [znvpair]
Jun 12 01:09:08 rocky8 kernel:  ? nvt_add_nvpair+0x44/0x120 [znvpair]
Jun 12 01:09:08 rocky8 kernel:  ? _cond_resched+0x15/0x30
Jun 12 01:09:08 rocky8 kernel:  ? __kmalloc_node+0x10b/0x290
Jun 12 01:09:08 rocky8 kernel:  ? spl_kmem_alloc_impl+0xce/0xf0 [spl]
Jun 12 01:09:08 rocky8 kernel:  ? nvt_lookup_name_type+0x64/0x1a0 [znvpair]
Jun 12 01:09:08 rocky8 kernel:  ? nvpair_value_common+0x24/0x190 [znvpair]
Jun 12 01:09:08 rocky8 kernel:  zfs_ioc_snapshot+0x212/0x2a0 [zfs]
Jun 12 01:09:08 rocky8 kernel:  zfsdev_ioctl_common+0x200/0x650 [zfs]
Jun 12 01:09:08 rocky8 kernel:  zfsdev_ioctl+0x4f/0xe0 [zfs]
Jun 12 01:09:08 rocky8 kernel:  do_vfs_ioctl+0xa4/0x680
Jun 12 01:09:08 rocky8 kernel:  ksys_ioctl+0x60/0x90
Jun 12 01:09:08 rocky8 kernel:  __x64_sys_ioctl+0x16/0x20
Jun 12 01:09:08 rocky8 kernel:  do_syscall_64+0x5b/0x1a0
Jun 12 01:09:08 rocky8 kernel:  entry_SYSCALL_64_after_hwframe+0x65/0xca
Jun 12 01:09:08 rocky8 kernel: RIP: 0033:0x7f50a53b563b
Jun 12 01:09:08 rocky8 kernel: Code: Unable to access opcode bytes at RIP 0x7f50a53b5611.
Jun 12 01:09:08 rocky8 kernel: RSP: 002b:00007ffe8c285188 EFLAGS: 00000206 ORIG_RAX: 0000000000000010
Jun 12 01:09:08 rocky8 kernel: RAX: ffffffffffffffda RBX: 0000000000005a23 RCX: 00007f50a53b563b
Jun 12 01:09:08 rocky8 kernel: RDX: 00007ffe8c2851b0 RSI: 0000000000005a23 RDI: 0000000000000004
Jun 12 01:09:08 rocky8 kernel: RBP: 00007ffe8c288790 R08: 0000000000000100 R09: 0000000000000003
Jun 12 01:09:08 rocky8 kernel: R10: 000000000000001c R11: 0000000000000206 R12: 00007ffe8c2851b0
Jun 12 01:09:08 rocky8 kernel: R13: 00007ffe8c2888f8 R14: 0000000000005a23 R15: 0000000001955410
Jun 12 01:18:36 rocky8 kernel: scsi_io_completion_action: 48 callbacks suppressed
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#902 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#902 CDB: Write(10) 2a 00 03 42 4c 38 00 00 08 00
Jun 12 01:18:36 rocky8 kernel: print_req_error: 48 callbacks suppressed
Jun 12 01:18:36 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 54676536 op 0x1:(WRITE) flags 0x100000 phys_seg 1 prio class 0
Jun 12 01:18:36 rocky8 kernel: dm-0: writeback error on inode 52098861, offset 2265088, sector 45857848
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#903 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#903 CDB: Write(10) 2a 00 03 42 4c d8 00 00 08 00
Jun 12 01:18:36 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 54676696 op 0x1:(WRITE) flags 0x100000 phys_seg 1 prio class 0
Jun 12 01:18:36 rocky8 kernel: dm-0: writeback error on inode 52098861, offset 2347008, sector 45858008
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#904 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#904 CDB: Write(10) 2a 00 03 42 4e d8 00 00 08 00
Jun 12 01:18:36 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 54677208 op 0x1:(WRITE) flags 0x100000 phys_seg 1 prio class 0
Jun 12 01:18:36 rocky8 kernel: dm-0: writeback error on inode 52098861, offset 2609152, sector 45858520
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#905 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#905 CDB: Write(10) 2a 00 03 42 55 e8 00 00 08 00
Jun 12 01:18:36 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 54679016 op 0x1:(WRITE) flags 0x100000 phys_seg 1 prio class 0
Jun 12 01:18:36 rocky8 kernel: dm-0: writeback error on inode 52098861, offset 3534848, sector 45860328
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#906 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#906 CDB: Write(10) 2a 00 03 42 57 68 00 00 10 00
Jun 12 01:18:36 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 54679400 op 0x1:(WRITE) flags 0x100000 phys_seg 2 prio class 0
Jun 12 01:18:36 rocky8 kernel: dm-0: writeback error on inode 52098861, offset 3731456, sector 45860712
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#907 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:18:36 rocky8 kernel: sd 0:0:0:0: [sda] tag#907 CDB: Write(10) 2a 00 03 42 59 40 00 00 08 00
Jun 12 01:18:36 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 54679872 op 0x1:(WRITE) flags 0x100000 phys_seg 1 prio class 0
Jun 12 01:20:04 rocky8 kernel: dm-0: writeback error on inode 52098861, offset 3973120, sector 45861184
Jun 12 01:20:04 rocky8 kernel: sd 0:0:0:0: [sda] tag#908 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:20:04 rocky8 kernel: sd 0:0:0:0: [sda] tag#908 CDB: Read(10) 28 00 02 57 8d 58 00 00 08 00
Jun 12 01:20:04 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 39292248 op 0x0:(READ) flags 0x80700 phys_seg 1 prio class 0
Jun 12 01:20:04 rocky8 kernel: sd 0:0:0:0: [sda] tag#909 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:20:04 rocky8 kernel: sd 0:0:0:0: [sda] tag#909 CDB: Read(10) 28 00 02 57 8d 58 00 00 08 00
Jun 12 01:20:04 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 39292248 op 0x0:(READ) flags 0x0 phys_seg 1 prio class 0
Jun 12 01:20:04 rocky8 kernel: sd 0:0:0:0: [sda] tag#910 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:20:04 rocky8 kernel: sd 0:0:0:0: [sda] tag#910 CDB: Read(10) 28 00 00 21 7c 30 00 00 08 00
Jun 12 01:20:04 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 2194480 op 0x0:(READ) flags 0x0 phys_seg 1 prio class 0
Jun 12 01:20:04 rocky8 kernel: Read-error on swap-device (253:1:93232)
Jun 12 01:27:54 rocky8 kernel: sd 0:0:0:0: [sda] tag#911 FAILED Result: hostbyte=DID_BAD_TARGET driverbyte=DRIVER_OK cmd_age=0s
Jun 12 01:27:54 rocky8 kernel: sd 0:0:0:0: [sda] tag#911 CDB: Read(10) 28 00 00 20 1b a0 00 00 08 00
Jun 12 01:27:54 rocky8 kernel: blk_update_request: I/O error, dev sda, sector 2104224 op 0x0:(READ) flags 0x0 phys_seg 1 prio class 0
Jun 12 01:27:54 rocky8 kernel: Read-error on swap-device (253:1:2976)
rocky8.log (90,400 bytes)   

Issue History

Date Modified Username Field Change